SET time_zone = "+00:00";

-- --------------------------------------------------------
-- Table structure for table `whois_records`
-- --------------------------------------------------------

CREATE TABLE IF NOT EXISTS `whois_records` (
  `record_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `domain_name` varchar(75) NOT NULL,
  `query_time` datetime NOT NULL,
  `create_date` date DEFAULT NULL,
  `update_date` date DEFAULT NULL,
  `expiry_date` date DEFAULT NULL,
  `domain_registrar_id` smallint(5) unsigned DEFAULT NULL,
  `domain_registrar_name` varchar(100) DEFAULT NULL,
  `domain_registrar_whois` varchar(100) DEFAULT NULL,
  `domain_registrar_url` varchar(100) DEFAULT NULL,
  `registrant_name` varchar(100) DEFAULT NULL,
  `registrant_company` varchar(100) DEFAULT NULL,
  `registrant_address` varchar(250) DEFAULT NULL,
  `registrant_city` varchar(50) DEFAULT NULL,
  `registrant_state` varchar(50) DEFAULT NULL,
  `registrant_zip` varchar(30) DEFAULT NULL,
  `registrant_country` varchar(50) DEFAULT NULL,
  `registrant_email` varchar(100) DEFAULT NULL,
  `registrant_phone` varchar(30) DEFAULT NULL,
  `registrant_fax` varchar(30) DEFAULT NULL,
  `administrative_name` varchar(100) DEFAULT NULL,
  `administrative_company` varchar(100) DEFAULT NULL,
  `administrative_address` varchar(250) DEFAULT NULL,
  `administrative_city` varchar(50) DEFAULT NULL,
  `administrative_state` varchar(50) DEFAULT NULL,
  `administrative_zip` varchar(30) DEFAULT NULL,
  `administrative_country` varchar(50) DEFAULT NULL,
  `administrative_email` varchar(100) DEFAULT NULL,
  `administrative_phone` varchar(30) DEFAULT NULL,
  `administrative_fax` varchar(30) DEFAULT NULL,
  `technical_name` varchar(100) DEFAULT NULL,
  `technical_company` varchar(100) DEFAULT NULL,
  `technical_address` varchar(250) DEFAULT NULL,
  `technical_city` varchar(50) DEFAULT NULL,
  `technical_state` varchar(50) DEFAULT NULL,
  `technical_zip` varchar(30) DEFAULT NULL,
  `technical_country` varchar(50) DEFAULT NULL,
  `technical_email` varchar(100) DEFAULT NULL,
  `technical_phone` varchar(30) DEFAULT NULL,
  `technical_fax` varchar(30) DEFAULT NULL,
  `billing_name` varchar(100) DEFAULT NULL,
  `billing_company` varchar(100) DEFAULT NULL,
  `billing_address` varchar(250) DEFAULT NULL,
  `billing_city` varchar(50) DEFAULT NULL,
  `billing_state` varchar(50) DEFAULT NULL,
  `billing_zip` varchar(30) DEFAULT NULL,
  `billing_country` varchar(50) DEFAULT NULL,
  `billing_email` varchar(100) DEFAULT NULL,
  `billing_phone` varchar(30) DEFAULT NULL,
  `billing_fax` varchar(30) DEFAULT NULL,
  `name_server_1` varchar(100) DEFAULT NULL,
  `name_server_2` varchar(100) DEFAULT NULL,
  `name_server_3` varchar(100) DEFAULT NULL,
  `name_server_4` varchar(100) DEFAULT NULL,
  `domain_status_1` varchar(100) DEFAULT NULL,
  `domain_status_2` varchar(100) DEFAULT NULL,
  `domain_status_3` varchar(100) DEFAULT NULL,
  `domain_status_4` varchar(100) DEFAULT NULL,
  `raw_whois` text DEFAULT NULL,
  PRIMARY KEY (`record_id`),
  UNIQUE KEY `domain_time` (`domain_name`,`query_time`)
) AUTO_INCREMENT=1 ;

-- --------------------------------------------------------
-- Dumping data for table `whois_records`
-- --------------------------------------------------------

INSERT IGNORE INTO `whois_records` VALUES
(NULL, '4for4.com', '2016-08-01 14:02:39', '2000-03-02', '2011-12-31', '2018-03-02', 146, 'GoDaddy.com, LLC', 'whois.godaddy.com', 'http://www.godaddy.com', 'Josh Moore', 'Intense Industries, LLC', '500 N Duke Street', 'Durham', 'North Carolina', '27701', 'United States', 'josh@4for4.com', '+1.9198170050', NULL, 'Josh Moore', 'Intense Industries, LLC', '500 N Duke Street', 'Durham', 'North Carolina', '27701', 'United States', 'josh@4for4.com', '+1.9198170050', NULL, 'Josh Moore', 'Intense Industries, LLC', '500 N Duke Street', 'Durham', 'North Carolina', '27701', 'United States', 'josh@4for4.com', '+1.9198170050', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns1.liquidweb.com', 'ns.liquidweb.com', NULL, NULL, 'clientTransferProhibited', 'clientUpdateProhibited', 'clientRenewProhibited', 'clientDeleteProhibited', NULL),
(NULL, '52tian.com', '2016-08-01 14:02:32', '2005-06-12', '2016-06-23', '2017-07-07', 1331, 'eName Technology Co.,Ltd.', 'whois.ename.com', 'http://www.ename.net', 'zhangqin', 'Chengdu Five two days Technology Co. Ltd.', 'chengdushi wuhouqu jialinglu jiufengguoji 12lou37hao', 'cheng du shi', 'si chuan', '610000', 'China', 'admin@52tian.com', '+86.02887030189', '+86.02887030189', 'zhangqin', 'Chengdu Five two days Technology Co. Ltd.', 'chengdushi wuhouqu jialinglu jiufengguoji 12lou37hao', 'cheng du shi', 'si chuan', '610000', 'China', 'admin@52tian.com', '+86.02887030189', '+86.02887030189', 'zhangqin', 'Chengdu Five two days Technology Co. Ltd.', 'chengdushi wuhouqu jialinglu jiufengguoji 12lou37hao', 'cheng du shi', 'si chuan', '610000', 'China', 'admin@52tian.com', '+86.02887030189', '+86.02887030189', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'f1g1ns1.dnspod.net', 'f1g1ns2.dnspod.net', NULL, NULL, 'clientDeleteProhibited', 'clientTransferProhibited', NULL, NULL, NULL),
(NULL, 'afriquefemme.com', '2016-08-01 14:02:33', '2013-06-21', '2016-05-23', '2017-06-21', 9, 'REGISTER.COM, INC.', 'whois.register.com', 'www.register.com', 'DOMAIN ADMINISTRATOR', 'WEBLOGY GROUP LTD', 'RM 2912 TOWER 2 TIMES SQUARE, 1 MATHESON STREET', 'CAUSEWAY BAY', 'HONG KONG ISLAND', 'HONG KONG', 'Hong Kong', 'domain@weblogy.com', '+852.28927367', '+852.39711432', 'DOMAIN ADMINISTRATOR', 'WEBLOGY GROUP LTD', 'RM 2912 TOWER 2 TIMES SQUARE, 1 MATHESON STREET', 'CAUSEWAY BAY', 'HONG KONG ISLAND', 'HONG KONG', 'Hong Kong', 'domain@weblogy.com', '+852.28927367', '+852.39711432', 'DOMAIN ADMINISTRATOR', 'WEBLOGY GROUP LTD', 'RM 2912 TOWER 2 TIMES SQUARE, 1 MATHESON STREET', 'CAUSEWAY BAY', 'HONG KONG ISLAND', 'HONG KONG', 'Hong Kong', 'domain@weblogy.com', '+852.28927367', '+852.39711432', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns1.softlayer.com', 'ns2.softlayer.com', NULL, NULL, 'clientTransferProhibited', NULL, NULL, NULL, NULL),
(NULL, 'auschwitz.org', '2016-08-01 14:02:30', '2001-04-15', '2016-03-23', '2017-04-15', 269, 'Key-Systems GmbH', NULL, NULL, 'Marek Lach', 'Panstwowe Muzeum Auschwitz-Birkenau', 'Wiezniow Oswiecimia 20', 'Oswiecim', NULL, '32-603', 'Poland', 'marek.lach@auschwitz.org', '+48.502357887', NULL, 'Administracja Sieci home.pl', 'home.pl SA', 'Zbozowa 4', 'Szczecin', NULL, '70-653', 'Poland', 'dns@home.pl', '+48.914325555', NULL, 'Administracja Sieci home.pl', 'home.pl SA', 'Zbozowa 4', 'Szczecin', NULL, '70-653', 'Poland', 'dns@home.pl', '+48.914325555', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns3.pmcnet.pl', 'ns4.pmcnet.pl', 'ns5.pmcnet.pl', 'ns6.pmcnet.pl', 'clientTransferProhibited', NULL, NULL, NULL, NULL),
(NULL, 'avajang.com', '2016-08-01 14:02:37', '2000-01-28', '2015-02-24', '2018-01-28', 303, 'PDR Ltd. d/b/a PublicDomainRegistry.com', 'whois.publicdomainregistry.com', 'www.publicdomainregistry.com', 'Golden System middle east', 'N/A', 'P.O Box 262221', 'Dubai', 'Dubai', '262221', 'United Arab Emirates', 'admin@gse.ae', '+971.48863300', NULL, 'Golden System middle east', 'N/A', 'P.O Box 262221', 'Dubai', 'Dubai', '262221', 'United Arab Emirates', 'admin@gse.ae', '+971.48863300', NULL, 'Golden System middle east', 'N/A', 'P.O Box 262221', 'Dubai', 'Dubai', '262221', 'United Arab Emirates', 'admin@gse.ae', '+971.48863300', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'a.dns.hostway.net', 'b.dns.hostway.net', NULL, NULL, 'clientTransferProhibited', NULL, NULL, NULL, NULL),
(NULL, 'bassavg.com', '2016-08-01 14:02:42', '2005-08-30', '2013-07-31', '2019-08-30', 69, 'TUCOWS, INC.', 'whois.tucows.com', 'http://tucowsdomains.com', 'Miao-Chien CHOU', 'N/A', '14 Alley 2 Lane 84 Section 3 Lin-Sen Rd.', 'Tainan City', 'Taiwan', '701', 'Taiwan', 'wzchou@gmail.com', '+886.62349656', NULL, 'Miao-Chien CHOU', 'N/A', '14 Alley 2 Lane 84 Section 3 Lin-Sen Rd.', 'Tainan City', 'Taiwan', '701', 'Taiwan', 'wzchou@gmail.com', '+886.62349656', NULL, 'Powweb Admin', 'PowWeb, Inc.', '2168 S. Atlantic Blvd. #232', 'Monterey Park', 'CA', '91754', 'United States', 'sysadmin@powweb.com', '+1.3102788926', '+1.3102785401', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns5hicloud.hinet.net', 'ns6hicloud.hinet.net', NULL, NULL, 'ok', NULL, NULL, NULL, NULL),
(NULL, 'bestfantasybooks.com', '2016-08-01 14:02:32', '2005-02-20', '2015-08-06', '2018-02-20', 48, 'ENOM, INC.', 'whois.enom.com', 'www.enom.com', 'WHOISGUARD PROTECTED', 'WHOISGUARD, INC.', 'P.O. BOX 0823-03411', 'PANAMA', 'PANAMA', '00000', 'Panama', '590aed2cd14b40a99fec2f0ca69618f8.protect@whoisguard.com', '+507.8365503', '+51.17057182', 'WHOISGUARD PROTECTED', 'WHOISGUARD, INC.', 'P.O. BOX 0823-03411', 'PANAMA', 'PANAMA', '00000', 'Panama', '590aed2cd14b40a99fec2f0ca69618f8.protect@whoisguard.com', '+507.8365503', '+51.17057182', 'WHOISGUARD PROTECTED', 'WHOISGUARD, INC.', 'P.O. BOX 0823-03411', 'PANAMA', 'PANAMA', '00000', 'Panama', '590aed2cd14b40a99fec2f0ca69618f8.protect@whoisguard.com', '+507.8365503', '+51.17057182', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'dean.ns.cloudflare.com', 'karina.ns.cloudflare.com', NULL, NULL, 'clientTransferProhibited', NULL, NULL, NULL, NULL),
(NULL, 'bitcoin-catcher.com', '2016-08-01 14:02:40', '2015-08-22', '2016-07-04', '2017-08-22', 146, 'GoDaddy.com, LLC', 'whois.godaddy.com', 'http://www.godaddy.com', 'Rafael Andrades', NULL, 'Rua Jaguari, 355', 'Alvorada', 'Rio Grande do Sul', '94824210', 'Brazil', 'rk.andrades@gmail.com', '+55.5184321370', NULL, 'Rafael Andrades', NULL, 'Rua Jaguari, 355', 'Alvorada', 'Rio Grande do Sul', '94824210', 'Brazil', 'rk.andrades@gmail.com', '+55.5184321370', NULL, 'Rafael Andrades', NULL, 'Rua Jaguari, 355', 'Alvorada', 'Rio Grande do Sul', '94824210', 'Brazil', 'rk.andrades@gmail.com', '+55.5184321370', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns410.hostgator.com.br', 'ns411.hostgator.com.br', NULL, NULL, 'clientTransferProhibited', 'clientUpdateProhibited', 'clientRenewProhibited', 'clientDeleteProhibited', NULL),
(NULL, 'bollandbranch.com', '2016-08-01 14:02:34', '2013-05-02', '2014-03-24', '2019-05-02', 146, 'GoDaddy.com, LLC', 'whois.godaddy.com', 'http://www.godaddy.com', 'Registration Private', 'Domains By Proxy, LLC', 'DomainsByProxy.com 14747 N Northsight Blvd Suite 111, PMB 309', 'Scottsdale', 'Arizona', '85260', 'United States', 'bollandbranch.com@domainsbyproxy.com', '+1.4806242599', '+1.4806242598', 'Registration Private', 'Domains By Proxy, LLC', 'DomainsByProxy.com 14747 N Northsight Blvd Suite 111, PMB 309', 'Scottsdale', 'Arizona', '85260', 'United States', 'bollandbranch.com@domainsbyproxy.com', '+1.4806242599', '+1.4806242598', 'Registration Private', 'Domains By Proxy, LLC', 'DomainsByProxy.com 14747 N Northsight Blvd Suite 111, PMB 309', 'Scottsdale', 'Arizona', '85260', 'United States', 'bollandbranch.com@domainsbyproxy.com', '+1.4806242599', '+1.4806242598', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns1.dnsimple.com', 'ns2.dnsimple.com', 'ns3.dnsimple.com', 'ns4.dnsimple.com', 'clientTransferProhibited', 'clientUpdateProhibited', 'clientRenewProhibited', 'clientDeleteProhibited', NULL),
(NULL, 'ccba.me', '2016-08-01 14:02:31', '2016-05-14', '2016-07-13', '2017-05-14', 146, 'GoDaddy.com, LLC', NULL, NULL, 'Ludwig Rhys', NULL, '3796 N Yosemite St 3796 N Yosemite St', 'Parkville', 'Anhui', '21267', 'China', 'dt088881@126.com', '+86.687955887', NULL, 'Ludwig Rhys', NULL, '3796 N Yosemite St 3796 N Yosemite St', 'Parkville', 'Anhui', '21267', 'China', 'dt088881@126.com', '+86.687955887', NULL, 'Ludwig Rhys', NULL, '3796 N Yosemite St 3796 N Yosemite St', 'Parkville', 'Anhui', '21267', 'China', 'dt088881@126.com', '+86.687955887', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'f1g1ns1.dnspod.net', 'f1g1ns2.dnspod.net', NULL, NULL, 'clientDeleteProhibited', 'clientRenewProhibited', 'clientTransferProhibited', 'clientUpdateProhibited', NULL),
(NULL, 'chatroom2000.de', '2016-08-01 14:02:32', NULL, '2013-08-10', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Hostmaster Domain-Registration', NULL, 'Welserstrasse 14', 'Koeln', NULL, '51149', 'Germany', 'support@hosteurope.de', '+49.1805467838', '+49.1805663233', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns1.hans.hosteurope.de', 'ns2.hans.hosteurope.de', NULL, NULL, 'connect', NULL, NULL, NULL, NULL),
(NULL, 'cirad.fr', '2016-08-01 14:02:31', '1995-01-01', '2015-12-31', NULL, NULL, 'GIP RENATER', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Av Agropolis B.P. 5035 34032 Montpellier Cedex 1', NULL, NULL, NULL, NULL, 'joel.sor@cirad.fr', '+33 4 67 61 58 18', '+33 4 67 61 56 70', NULL, NULL, 'GIP RENATER Ensam 151, boulevard de lHopital 75013 Paris', NULL, NULL, NULL, NULL, 'rensvp@renater.fr', '+33 1 53 94 20 30', '+33 1 53 94 20 31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ACTIVE', NULL, NULL, NULL, NULL),
(NULL, 'circleup.com', '2016-08-01 14:02:39', '2006-02-24', '2013-03-19', '2019-02-24', 146, 'GoDaddy.com, LLC', 'whois.godaddy.com', 'http://www.godaddy.com', 'Registration Private', 'Domains By Proxy, LLC', 'DomainsByProxy.com 14747 N Northsight Blvd Suite 111, PMB 309', 'Scottsdale', 'Arizona', '85260', 'United States', 'circleup.com@domainsbyproxy.com', '+1.4806242599', '+1.4806242598', 'Registration Private', 'Domains By Proxy, LLC', 'DomainsByProxy.com 14747 N Northsight Blvd Suite 111, PMB 309', 'Scottsdale', 'Arizona', '85260', 'United States', 'circleup.com@domainsbyproxy.com', '+1.4806242599', '+1.4806242598', 'Registration Private', 'Domains By Proxy, LLC', 'DomainsByProxy.com 14747 N Northsight Blvd Suite 111, PMB 309', 'Scottsdale', 'Arizona', '85260', 'United States', 'circleup.com@domainsbyproxy.com', '+1.4806242599', '+1.4806242598', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns-360.awsdns-45.com', 'ns-2023.awsdns-60.co.uk', 'ns-606.awsdns-11.net', 'ns-1210.awsdns-23.org', 'clientTransferProhibited', 'clientUpdateProhibited', 'clientRenewProhibited', 'clientDeleteProhibited', NULL),
(NULL, 'cliptheme.com', '2016-08-01 14:02:38', '2013-09-18', '2015-09-01', '2016-09-18', 69, 'TUCOWS, INC.', 'whois.tucows.com', 'http://tucowsdomains.com', 'Contact Privacy Inc. Customer 0135582623', 'Contact Privacy Inc. Customer 0135582623', '96 Mowat Ave', 'Toronto', 'ON', 'M6K 3M1', 'Canada', 'cliptheme.com@contactprivacy.com', '+1.4165385457', NULL, 'Contact Privacy Inc. Customer 0135582623', 'Contact Privacy Inc. Customer 0135582623', '96 Mowat Ave', 'Toronto', 'ON', 'M6K 3M1', 'Canada', 'cliptheme.com@contactprivacy.com', '+1.4165385457', NULL, 'Contact Privacy Inc. Customer 0135582623', 'Contact Privacy Inc. Customer 0135582623', '96 Mowat Ave', 'Toronto', 'ON', 'M6K 3M1', 'Canada', 'cliptheme.com@contactprivacy.com', '+1.4165385457', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'dns2.technorail.com', 'dns4.arubadns.cz', 'dns3.arubadns.net', 'dns.technorail.com', 'clientTransferProhibited', 'clientUpdateProhibited', NULL, NULL, NULL),
(NULL, 'cofeed.com', '2016-08-01 14:02:31', '2002-07-31', '2002-07-31', '2017-07-31', 1331, 'eName Technology Co.,Ltd.', 'whois.ename.com', 'http://www.ename.net', 'wuxiaolong', 'Beijing TianxiaLiangchang Technology Co.,Ltd', 'Building No.60 AnLi Road, ChaoYang District, Beijing', 'Beijing', 'Beijing', '100101', 'China', 'cofeednetcn@163.com', '+86.01064820056', '+86.01064820990', 'wuxiaolong', 'Beijing TianxiaLiangchang Technology Co.,Ltd', 'Building No.60 AnLi Road, ChaoYang District, Beijing', 'Beijing', 'Beijing', '100101', 'China', 'cofeednetcn@163.com', '+86.01064820056', '+86.01064820990', 'wuxiaolong', 'Beijing TianxiaLiangchang Technology Co.,Ltd', 'Building No.60 AnLi Road, ChaoYang District, Beijing', 'Beijing', 'Beijing', '100101', 'China', 'cofeednetcn@163.com', '+86.01064820056', '+86.01064820990', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'clientDeleteProhibited', 'clientTransferProhibited', NULL, NULL, NULL),
(NULL, 'cub.com', '2016-08-01 14:02:44', '1995-09-03', '2015-09-02', '2016-09-02', 146, 'GoDaddy.com, LLC', 'whois.godaddy.com', 'http://www.godaddy.com', 'Domain Master', 'SUPERVALU', '11840 Valley View Road', 'Eden Prairie', 'Minnesota', '55344', 'United States', 'domain.master@supervalu.com', '+1.9528284000', NULL, 'Domain Master', 'SUPERVALU', '11840 Valley View Road', 'Eden Prairie', 'Minnesota', '55344', 'United States', 'domain.master@supervalu.com', '+1.9528284000', NULL, 'Domain Master', 'SUPERVALU', '11840 Valley View Road', 'Eden Prairie', 'Minnesota', '55344', 'United States', 'domain.master@supervalu.com', '+1.9528284000', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns-a.supervalu.com', 'ns-b.svharbor.com', NULL, NULL, 'clientTransferProhibited', 'clientUpdateProhibited', 'clientRenewProhibited', 'clientDeleteProhibited', NULL),
(NULL, 'deadstock.ca', '2016-08-01 14:02:32', '2004-07-06', '2013-01-18', '2017-07-06', 2316042, 'Go Daddy Domains Canada, Inc', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns1.ewdhosting.com', 'ns2.ewdhosting.com', NULL, NULL, 'registered', NULL, NULL, NULL, NULL),
(NULL, 'definefetish.com', '2016-08-01 14:02:34', '2006-08-12', '2016-05-26', '2017-08-12', 291, 'DNC Holdings, Inc.', 'whois.directnic.com', 'http://www.directnic.com', 'Direct Privacy', 'Domain Name Proxy Service, Inc Privacy ID# 12893312', 'P.O. Box 6592', 'Metairie', 'LA', '70009', 'United States', 'definefetish.com@domainnameproxyservice.com', '+1.5043550082', NULL, 'Direct Privacy', 'Domain Name Proxy Service, Inc Privacy ID# 12893312', 'P.O. Box 6592', 'Metairie', 'LA', '70009', 'United States', 'definefetish.com@domainnameproxyservice.com', '+1.5043550082', NULL, 'Direct Privacy', 'Domain Name Proxy Service, Inc Privacy ID# 12893312', 'P.O. Box 6592', 'Metairie', 'LA', '70009', 'United States', 'definefetish.com@domainnameproxyservice.com', '+1.5043550082', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns1.freudbox.com', 'ns2.freudbox.com', NULL, NULL, 'clientTransferProhibited', 'clientUpdateProhibited', 'clientDeleteProhibited', 'renewPeriod', NULL),
(NULL, 'dnlgx.com', '2016-08-01 14:02:34', '2016-03-02', '2016-04-27', '2017-03-02', 420, 'HICHINA ZHICHENG TECHNOLOGY LTD.', 'grs-whois.hichina.com', 'http://whois.aliyun.com/', 'Zheng Qing Hua', 'Zheng Qing Hua', 'Xiang Shan Lu 11Hao,,', 'san ming shi', 'fu jian', '100000', 'China', 'dt0598@outlook.com', '+86.18859853337', '+86.18859853337', 'Zheng Qing Hua', 'Zheng Qing Hua', 'Xiang Shan Lu 11Hao,,', 'san ming shi', 'fu jian', '100000', 'China', 'dt0598@outlook.com', '+86.18859853337', '+86.18859853337', 'Zheng Qing Hua', 'Zheng Qing Hua', 'Xiang Shan Lu 11Hao,,', 'san ming shi', 'fu jian', '100000', 'China', 'dt0598@outlook.com', '+86.18859853337', '+86.18859853337', 'Zheng Qing Hua', 'Zheng Qing Hua', 'Xiang Shan Lu 11Hao,,', 'san ming shi', 'fu jian', '100000', 'China', 'dt0598@outlook.com', '+86.18859853337', '+86.18859853337', 'f1g1ns1.dnspod.net', 'f1g1ns2.dnspod.net', NULL, NULL, 'ok', NULL, NULL, NULL, NULL),
(NULL, 'eci.nl', '2016-08-01 14:02:31', NULL, NULL, NULL, NULL, 'Networking4all B.V.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns4.novamedia.com', 'ns5.novamedia.com', NULL, NULL, 'active', NULL, NULL, NULL, NULL),
(NULL, 'emathhelp.net', '2016-08-01 14:02:32', '2012-04-24', '2015-09-20', '2022-04-24', 1154, 'FastDomain Inc.', 'whois.bluehost.com', 'http://www.bluehost.com/', 'DOMAIN PRIVACY SERVICE FBO REGISTRANT', NULL, '560 E TIMPANOGOS PKWY', 'OREM', 'UTAH', '84097', NULL, 'whois@bluehost.com', '+1.8017659400', NULL, 'DOMAIN PRIVACY SERVICE FBO REGISTRANT', NULL, '560 E TIMPANOGOS PKWY', 'OREM', 'UTAH', '84097', NULL, 'whois@bluehost.com', '+1.8017659400', NULL, 'DOMAIN PRIVACY SERVICE FBO REGISTRANT', NULL, '560 E TIMPANOGOS PKWY', 'OREM', 'UTAH', '84097', NULL, 'whois@bluehost.com', '+1.8017659400', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns1.webfaction.com', 'ns2.webfaction.com', 'ns3.webfaction.com', NULL, 'clientTransferProhibited', NULL, NULL, NULL, NULL),
(NULL, 'evertek.com', '2016-08-01 14:02:42', '1996-03-22', '2015-01-28', '2019-03-23', 2, 'NETWORK SOLUTIONS, LLC.', 'whois.networksolutions.com', 'http://networksolutions.com', 'Evertek Computer Corporation', 'Evertek Computer Corporation', '43195 Business Park Drive', 'Temecula', 'CA', '92590', 'United States', 'url-admin@evertek.com', '+1.9512166200', NULL, 'Corp., Evertek Computer', NULL, '43195 Business Park Drive', 'Temecula', 'CA', '92590', 'United States', 'url-admin@evertek.com', '951 252 8700', NULL, 'Center, Network Operations', NULL, '43195 Business Park Drive', 'Temecula', 'CA', '92590', 'United States', 'url-admin@evertek.com', '951 252 8700', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'use5.akam.net', 'usw1.akam.net', 'usw2.akam.net', 'usw7.akam.net', 'clientTransferProhibited', NULL, NULL, NULL, NULL),
(NULL, 'examsuggestions.com', '2016-08-01 14:02:34', '2015-08-17', '2015-10-17', '2016-08-17', 303, 'PDR Ltd. d/b/a PublicDomainRegistry.com', 'whois.publicdomainregistry.com', 'www.publicdomainregistry.com', 'Jewel Hassan', 'examsuggestions.com', 'jessore', 'jessore', 'Jessore', '7400', 'Bangladesh', 'jewelhasan01717@gmail.com', '+880.1717153844', NULL, 'Jewel Hassan', 'examsuggestions.com', 'jessore', 'jessore', 'Jessore', '7400', 'Bangladesh', 'jewelhasan01717@gmail.com', '+880.1717153844', NULL, 'Jewel Hassan', 'examsuggestions.com', 'jessore', 'jessore', 'Jessore', '7400', 'Bangladesh', 'jewelhasan01717@gmail.com', '+880.1717153844', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns3.bosshostbd.com', 'ns4.bosshostbd.com', NULL, NULL, 'clientTransferProhibited', NULL, NULL, NULL, NULL),
(NULL, 'fantasticxrm.com', '2016-08-01 14:02:45', '2014-11-17', '2016-02-03', '2016-11-17', 1647, 'Hosting Concepts B.V. d/b/a Openprovider', 'whois.registrar.eu', 'http://www.registrar.eu', 'RnA Master Corporation Ltd', 'R&A Master Corporation Ltd', 'TOOLEY STREET  BASEMENT 98', 'London', NULL, 'SE1 2TH', 'United Kingdom', 'webmaster@ramastercorporation.com', '+44.2034043401', NULL, 'RnA Master Corporation Ltd', 'R&A Master Corporation Ltd', 'TOOLEY STREET  BASEMENT 98', 'London', NULL, 'SE1 2TH', 'United Kingdom', 'webmaster@ramastercorporation.com', '+44.2034043401', NULL, 'RnA Master Corporation Ltd', 'R&A Master Corporation Ltd', 'TOOLEY STREET  BASEMENT 98', 'London', NULL, 'SE1 2TH', 'United Kingdom', 'webmaster@ramastercorporation.com', '+44.2034043401', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns2.fantasticxrm.com', 'ns3.fantasticxrm.com', 'ns1.fantasticxrm.com', NULL, 'clientTransferProhibited', NULL, NULL, NULL, NULL),
(NULL, 'finderoo.com', '2016-08-01 14:02:32', '2013-04-22', '2016-03-24', '2017-04-22', 69, 'TUCOWS, INC.', 'whois.tucows.com', 'http://tucowsdomains.com', 'Bernhard Hansmann', 'Welino GmbH', 'Am Haag 14', 'Graefelfing', 'Bavaria', '82166', 'Germany', 'hostmaster@welino.de', '+49.89809911642', '+49.89809911616', 'Bernhard Hansmann', 'Welino GmbH', 'Am Haag 14', 'Graefelfing', 'Bavaria', '82166', 'Germany', 'hostmaster@welino.de', '+49.89809911642', '+49.89809911616', 'Martin Ksellmann', 'Welino GmbH', 'Am Haag 14', 'Graefelfing', 'Bavaria', '82166', 'Germany', 'hostmaster@welino.de', '+49.89809911642', '+49.89809911616', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns-899.awsdns-48.net', 'ns-1874.awsdns-42.co.uk', 'ns-1077.awsdns-06.org', 'ns-231.awsdns-28.com', 'clientTransferProhibited', 'clientUpdateProhibited', NULL, NULL, NULL),
(NULL, 'firmarehberim.com', '2016-08-01 14:02:32', '2007-01-20', NULL, '2017-01-20', 48, 'ENOM, INC.', 'whois.enom.com', 'www.enom.com', 'MEHMET KATIRCIOGLU', NULL, 'UGUR MUMCU CAD. PINARBASI MAH. MAHMUT GULERYUZ3 APT. NO:20/B DEFNE', 'HATAY', NULL, '31030', 'Turkey', 'mehmet.katircioglu@hotmail.com', '+90.5384540126', '+90.5384540126', 'MEHMET KATIRCIOGLU', NULL, 'UGUR MUMCU CAD. PINARBASI MAH. MAHMUT GULERYUZ3 APT. NO:20/B DEFNE', 'HATAY', NULL, '31030', 'Turkey', 'mehmet.katircioglu@hotmail.com', '+90.5384540126', '+90.5384540126', 'MEHMET KATIRCIOGLU', NULL, 'UGUR MUMCU CAD. PINARBASI MAH. MAHMUT GULERYUZ3 APT. NO:20/B DEFNE', 'HATAY', NULL, '31030', 'Turkey', 'mehmet.katircioglu@hotmail.com', '+90.5384540126', '+90.5384540126', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'kai.ns.cloudflare.com', 'lana.ns.cloudflare.com', NULL, NULL, 'clientTransferProhibited', NULL, NULL, NULL, NULL),
(NULL, 'foroseos.com', '2016-08-01 14:02:40', '2015-02-22', '2015-11-09', '2017-02-22', 146, 'GoDaddy.com, LLC', 'whois.godaddy.com', 'http://www.godaddy.com', 'alexander mendoza', NULL, 'el salvador, san salvador, san salvador', 'san salvador', NULL, '00106-8000', 'El Salvador', 'ds.disenoweb@gmail.com', '+503.50376516890', NULL, 'alexander mendoza', NULL, 'el salvador, san salvador, san salvador', 'san salvador', NULL, '00106-8000', 'El Salvador', 'ds.disenoweb@gmail.com', '+503.50376516890', NULL, 'alexander mendoza', NULL, 'el salvador, san salvador, san salvador', 'san salvador', NULL, '00106-8000', 'El Salvador', 'ds.disenoweb@gmail.com', '+503.50376516890', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ldns111.privatehostingservers.com', 'ldns112.privatehostingservers.com', NULL, NULL, 'clientTransferProhibited', 'clientUpdateProhibited', 'clientRenewProhibited', 'clientDeleteProhibited', NULL),
(NULL, 'freeadsbook.com', '2016-08-01 14:02:34', '2012-08-06', '2016-07-23', '2017-08-06', 1154, 'FastDomain Inc.', 'whois.fastdomain.com', 'http://www.justhost.com/', 'DOMAIN PRIVACY SERVICE FBO REGISTRANT', NULL, '560 E TIMPANOGOS PKWY', 'OREM', 'UTAH', '84097', NULL, 'whois@justhost.com', '+1.8887557585', NULL, 'DOMAIN PRIVACY SERVICE FBO REGISTRANT', NULL, '560 E TIMPANOGOS PKWY', 'OREM', 'UTAH', '84097', NULL, 'whois@justhost.com', '+1.8887557585', NULL, 'DOMAIN PRIVACY SERVICE FBO REGISTRANT', NULL, '560 E TIMPANOGOS PKWY', 'OREM', 'UTAH', '84097', NULL, 'whois@justhost.com', '+1.8887557585', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns1.justhost.com', 'ns2.justhost.com', NULL, NULL, 'clientTransferProhibited', NULL, NULL, NULL, NULL),
(NULL, 'gfk.de', '2016-08-01 14:02:31', NULL, '2014-04-23', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Alexander Zetlmeisl', NULL, 'Nordwestring 101', 'Nuremberg', NULL, '90419', 'Germany', 'domains@gfk.com', '+49-911-3952937', '+49-911-39552937', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'dns-ext.gfk.de 195.238.163.100', 'dns1.gfk.de 195.49.158.11', 'dns2.gfk.de 195.22.137.140', 'dns3.gfk.de 195.49.158.18', 'connect', NULL, NULL, NULL, NULL),
(NULL, 'gocanvas.com', '2016-08-01 14:02:39', '2004-10-19', '2014-06-04', '2018-10-19', 146, 'GoDaddy.com, LLC', 'whois.godaddy.com', 'http://www.godaddy.com', 'James Quigley', 'Canvas Solutions Inc', '1308 Shaker Woods Road', 'Herndon', 'Virginia', '20170', 'United States', 'jameswquigley@verizon.net', '+1.7034355166', NULL, 'James Quigley', NULL, '1308 Shaker Woods Road', 'Herndon', 'VA', '20170', 'United States', 'jameswquigley@verizon.net', '7034355166', NULL, 'James Quigley', NULL, '1308 Shaker Woods Road', 'Herndon', 'VA', '20170', 'United States', 'jameswquigley@verizon.net', '7034355166', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns-205.awsdns-25.com', 'ns-1620.awsdns-10.co.uk', 'ns-941.awsdns-53.net', 'ns-1386.awsdns-45.org', 'clientTransferProhibited', 'clientUpdateProhibited', 'clientRenewProhibited', 'clientDeleteProhibited', NULL),
(NULL, 'goprocessing.in', '2016-08-01 14:02:32', '2011-06-09', '2016-06-01', '2017-06-09', NULL, 'Webiq Domains Solutions Pvt. Ltd. (R131-AFIN)', NULL, NULL, 'Webmaster', 'Go Processing Limited', 'A-275, 2nd Floor Okhla Industrial Area Phase 1', 'New Delhi', 'Delhi', '110020', 'India', 'webmaster@goprocessing.in', '+91.1166662323', NULL, 'Webmaster', 'Go Processing Limited', 'A-275, 2nd Floor Okhla Industrial Area Phase 1', 'New Delhi', 'Delhi', '110020', 'India', 'webmaster@goprocessing.in', '+91.1166662323', NULL, 'Webmaster', 'Go Processing Limited', 'A-275, 2nd Floor Okhla Industrial Area Phase 1', 'New Delhi', 'Delhi', '110020', 'India', 'webmaster@goprocessing.in', '+91.1166662323', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns1.goprocessing.in', 'ns2.goprocessing.in', 'ns3.goprocessing.in', 'ns4.goprocessing.in', 'CLIENT TRANSFER PROHIBITED', NULL, NULL, NULL, NULL),
(NULL, 'guke400.com', '2016-08-01 14:02:34', '2015-06-21', '2016-08-01', '2016-06-21', 1078, 'DropWeek.com, Inc.', 'whois.namepal.com', 'http://namepal.com', 'Domain Administrator', 'United Privacy Corp', 'P.O. Box #2', 'Belize City', 'Belize', '00000', 'Belize', 'guke400.com@unitedprivacy.com', '+501.2230114', NULL, 'Domain Administrator', 'United Privacy Corp', 'P.O. Box #2', 'Belize City', 'Belize', '00000', 'Belize', 'guke400.com@unitedprivacy.com', '+501.2230114', NULL, 'Domain Administrator', 'United Privacy Corp', 'P.O. Box #2', 'Belize City', 'Belize', '00000', 'Belize', 'guke400.com@unitedprivacy.com', '+501.2230114', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns1.parkingcrew.netname', NULL, NULL, NULL, 'clientTransferProhibited', NULL, NULL, NULL, NULL),
(NULL, 'hai360.com', '2016-08-01 14:02:36', '2011-10-04', '2015-08-18', '2016-10-04', 146, 'GoDaddy.com, LLC', 'whois.godaddy.com', 'http://www.godaddy.com', 'XueQin Peng', 'Shenzhen TaoHai Technology Inc.', '11C NanJingYuan Building,Nanshan', 'Shenzhen', 'Guangdong', '518000', 'China', 'taohaikeji@gmail.com', '+86.075526548916', NULL, 'XueQin Peng', 'Shenzhen TaoHai Technology Inc.', '11C NanJingYuan Building,Nanshan', 'Shenzhen', 'Guangdong', '518000', 'China', 'taohaikeji@gmail.com', '+86.075526548916', NULL, 'XueQin Peng', 'Shenzhen TaoHai Technology Inc.', '11C NanJingYuan Building,Nanshan', 'Shenzhen', 'Guangdong', '518000', 'China', 'taohaikeji@gmail.com', '+86.075526548916', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'f1g1ns1.dnspod.net', 'f1g1ns2.dnspod.net', NULL, NULL, 'clientTransferProhibited', 'clientUpdateProhibited', 'clientRenewProhibited', 'clientDeleteProhibited', NULL),
(NULL, 'highlandwoodworking.com', '2016-08-01 14:02:32', '2003-10-20', '2015-08-21', '2016-10-20', 2, 'NETWORK SOLUTIONS, LLC.', 'whois.networksolutions.com', 'http://networksolutions.com', 'Bagby, Chris', 'highlandwoodworking.com', '1045 N HIGHLAND AVE NE', 'ATLANTA', 'GA', '30306-3550', 'United States', 'spurhikes@gmail.com', '+1.4048724466301', NULL, 'Bagby, Chris', 'highlandwoodworking.com', '1045 N HIGHLAND AVE NE', 'ATLANTA', 'GA', '30306-3550', 'United States', 'spurhikes@gmail.com', '+1.4048724466301', NULL, 'Bagby, Chris', 'highlandwoodworking.com', '1045 N HIGHLAND AVE NE', 'ATLANTA', 'GA', '30306-3550', 'United States', 'spurhikes@gmail.com', '+1.4048724466301', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns75.worldnic.com', 'ns76.worldnic.com', NULL, NULL, 'clientTransferProhibited', NULL, NULL, NULL, NULL),
(NULL, 'hs-hannover.de', '2016-08-01 14:02:43', NULL, '2013-01-04', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Karl Parnow', NULL, 'Hochschule Hannover Hochschul-IT Ricklinger Stadtweg 120', 'Hannover', NULL, '30459', 'Germany', 'karl.parnow@hs-hannover.de', '+49  511 9296 1455', '+49  511 9296 991455', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'commserv1.rz.fh-hannover.de', 'commserv2.rz.fh-hannover.de', 'deneb.dfn.de', NULL, 'connect', NULL, NULL, NULL, NULL),
(NULL, 'hw-go.net', '2016-08-01 14:02:32', '2013-04-21', '2016-04-07', '2017-04-21', 420, 'HICHINA ZHICHENG TECHNOLOGY LTD.', 'grs-whois.hichina.com', 'http://whois.aliyun.com/', 'YinSi BaoHu Yi KaiQi (Hidden by Whois Privacy Protection Service)', 'YinSi BaoHu Yi KaiQi (Hidden by Whois Privacy Protection Service)', '3/F.,HiChina Mansion,No.27 Gulouwai Avenue,Dongcheng District,Beijing 100120,China,', 'Beijing', 'Beijing', '100120', 'China', 'yuming@yinsibaohu.aliyun.com', '+86.1065985888', '+86.1065985438', 'YinSi BaoHu Yi KaiQi (Hidden by Whois Privacy Protection Service)', 'YinSi BaoHu Yi KaiQi (Hidden by Whois Privacy Protection Service)', '3/F.,HiChina Mansion,No.27 Gulouwai Avenue,Dongcheng District,Beijing 100120,China,', 'Beijing', 'Beijing', '100120', 'China', 'yuming@yinsibaohu.aliyun.com', '+86.1065985888', '+86.1065985438', 'YinSi BaoHu Yi KaiQi (Hidden by Whois Privacy Protection Service)', 'YinSi BaoHu Yi KaiQi (Hidden by Whois Privacy Protection Service)', '3/F.,HiChina Mansion,No.27 Gulouwai Avenue,Dongcheng District,Beijing 100120,China,', 'Beijing', 'Beijing', '100120', 'China', 'yuming@yinsibaohu.aliyun.com', '+86.1065985888', '+86.1065985438', 'YinSi BaoHu Yi KaiQi (Hidden by Whois Privacy Protection Service)', 'YinSi BaoHu Yi KaiQi (Hidden by Whois Privacy Protection Service)', '3/F.,HiChina Mansion,No.27 Gulouwai Avenue,Dongcheng District,Beijing 100120,China,', 'Beijing', 'Beijing', '100120', 'China', 'yuming@yinsibaohu.aliyun.com', '+86.1065985888', '+86.1065985438', 'dns15.hichina.com', 'dns16.hichina.com', NULL, NULL, 'clientTransferProhibited', 'clientUpdateProhibited', NULL, NULL, NULL),
(NULL, 'icreativeideas.com', '2016-08-01 14:02:33', '2014-01-15', '2015-10-17', '2017-01-15', 146, 'GoDaddy.com, LLC', 'whois.godaddy.com', 'http://www.godaddy.com', 'Registration Private', 'Domains By Proxy, LLC', 'DomainsByProxy.com 14747 N Northsight Blvd Suite 111, PMB 309', 'Scottsdale', 'Arizona', '85260', 'United States', 'icreativeideas.com@domainsbyproxy.com', '+1.4806242599', '+1.4806242598', 'Registration Private', 'Domains By Proxy, LLC', 'DomainsByProxy.com 14747 N Northsight Blvd Suite 111, PMB 309', 'Scottsdale', 'Arizona', '85260', 'United States', 'icreativeideas.com@domainsbyproxy.com', '+1.4806242599', '+1.4806242598', 'Registration Private', 'Domains By Proxy, LLC', 'DomainsByProxy.com 14747 N Northsight Blvd Suite 111, PMB 309', 'Scottsdale', 'Arizona', '85260', 'United States', 'icreativeideas.com@domainsbyproxy.com', '+1.4806242599', '+1.4806242598', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ben.ns.cloudflare.com', 'gina.ns.cloudflare.com', NULL, NULL, 'clientTransferProhibited', 'clientUpdateProhibited', 'clientRenewProhibited', 'clientDeleteProhibited', NULL),
(NULL, 'izhuti.com', '2016-08-01 14:02:33', '2007-11-20', '2014-03-12', '2017-11-20', 420, 'HICHINA ZHICHENG TECHNOLOGY LTD.', 'grs-whois.hichina.com', 'http://whois.aliyun.com/', 'zheng zengzheng', 'zengzheng', 'sichuanshengdayingxian/liyuanjie47-32,,', 'daying', 'sichuan', '629100', 'China', 'izhuti@qq.com', '+86.8257898948', '+86.8257898948', 'zhengqing ye', 'zhengqing ye', 'sichuanshengdayingxian,liyuanjie47-32,', 'daying', 'sichuan', '629100', 'China', 'izhuti@qq.com', '+86.8257898948', '+86.8257898948', 'zhengqing ye', 'zhengqing ye', 'sichuanshengdayingxian,liyuanjie47-32,', 'daying', 'sichuan', '629100', 'China', 'izhuti@qq.com', '+86.8257898948', '+86.8257898948', 'zhengqing ye', 'zhengqing ye', 'sichuanshengdayingxian,liyuanjie47-32,', 'daying', 'sichuan', '629100', 'China', 'izhuti@qq.com', '+86.8257898948', '+86.8257898948', 'f1g1ns1.dnspod.net', 'f1g1ns2.dnspod.net', NULL, NULL, 'ok', NULL, NULL, NULL, NULL),
(NULL, 'japanxxxass.com', '2016-08-01 14:02:32', '2015-09-24', '2016-03-24', '2016-09-24', 1418, 'EVOPLUS LTD', 'whois.evonames.com', 'https://evonames.com/', 'WhoisProtectService.net', 'PROTECTSERVICE, LTD.', '27 Old Gloucester Street', 'London', NULL, 'WC1N 3AX', NULL, 'japanxxxass.com@whoisprotectservice.net', '+44.02074195061', NULL, 'WhoisProtectService.net', 'PROTECTSERVICE, LTD.', '27 Old Gloucester Street', 'London', NULL, 'WC1N 3AX', NULL, 'japanxxxass.com@whoisprotectservice.net', '+44.02074195061', NULL, 'WhoisProtectService.net', 'PROTECTSERVICE, LTD.', '27 Old Gloucester Street', 'London', NULL, 'WC1N 3AX', NULL, 'japanxxxass.com@whoisprotectservice.net', '+44.02074195061', NULL, 'WhoisProtectService.net', 'PROTECTSERVICE, LTD.', '27 Old Gloucester Street', 'London', NULL, 'WC1N 3AX', NULL, 'japanxxxass.com@whoisprotectservice.net', '+44.02074195061', NULL, 'ns1.japanxxxass.com', 'ns2.japanxxxass.com', NULL, NULL, 'ok', NULL, NULL, NULL, NULL),
(NULL, 'juegosparawindows.com', '2016-08-01 14:02:32', '2007-09-27', '2015-09-27', '2016-09-27', 625, 'Name.com, Inc.', 'whois.name.com', 'http://www.name.com', 'Whois Agent', 'Whois Privacy Protection Service, Inc.', 'PO Box 639', 'Kirkland', 'WA', '98083', 'United States', 'juegosparawindows.com@protecteddomainservices.com', '+1 4252740657', '+1 4259744730', 'Whois Agent', 'Whois Privacy Protection Service, Inc.', 'PO Box 639', 'Kirkland', 'WA', '98083', 'United States', 'juegosparawindows.com@protecteddomainservices.com', '+1 4252740657', '+1 4259744730', 'Whois Agent', 'Whois Privacy Protection Service, Inc.', 'PO Box 639', 'Kirkland', 'WA', '98083', 'United States', 'juegosparawindows.com@protecteddomainservices.com', '+1 4252740657', '+1 4259744730', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'sue.ns.cloudflare.com', 'tom.ns.cloudflare.com', NULL, NULL, 'clientTransferProhibited', NULL, NULL, NULL, NULL),
(NULL, 'kashinavi.com', '2016-08-01 14:02:35', '2005-01-29', '2016-06-17', '2017-01-29', 69, 'TUCOWS, INC.', 'whois.tucows.com', 'http://tucowsdomains.com', 'sandy net system co.,ltd.', 'sandy net system co.,ltd.', '97,Shimotoba,Nishiyanagiosa-cho', 'Fushimi-ku, Kyoto-shi', 'Kyouto-fu', '612-8489', 'Japan', 'sachiko@sandy.ne.jp', '+0.0000000000', NULL, 'Sachiko Okuno', 'Sachiko Okuno', '97, Nishiyanagiosa-cho, Shimotoba', 'Fushimi-ku, Kyoto-shi', 'Kyouto-fu', '612-8474', 'Japan', 'sachiko@sandy.ne.jp', '+81.756121862', NULL, 'Sachiko Okuno', 'Sachiko Okuno', '97, Nishiyanagiosa-cho, Shimotoba', 'Fushimi-ku, Kyoto-shi', 'Kyouto-fu', '612-8474', 'Japan', 'sachiko@sandy.ne.jp', '+81.756121862', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns3.sphere.ad.jp', 'ns4.sphere.ad.jp', NULL, NULL, 'ok', NULL, NULL, NULL, NULL),
(NULL, 'krcrtv.com', '2016-08-01 14:02:36', '1997-04-14', '2015-01-28', '2017-04-15', 2, 'NETWORK SOLUTIONS, LLC.', 'whois.networksolutions.com', 'http://networksolutions.com', 'California Broadcasting Inc.', 'California Broadcasting Inc.', '755 Auditorium Drive', 'Redding', 'CA', '96001', 'United States', 'admin@avenir.com', '+1.9999999999', '+1.9999999999', 'Frost, Shaun', 'California Broadcasting, Inc.', '755 Auditorium Drive', 'Redding', 'CA', '96001', 'United States', 'admin@krcrtv.com', '+1.5302437777', NULL, 'Frost, Shaun', 'California Broadcasting, Inc.', '755 Auditorium Drive', 'Redding', 'CA', '96001', 'United States', 'admin@krcrtv.com', '+1.5302437777', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns91.worldnic.com', 'ns92.worldnic.com', NULL, NULL, 'clientTransferProhibited', NULL, NULL, NULL, NULL),
(NULL, 'kuzniewski.pl', '2016-08-01 14:02:37', '2006-06-01', '2016-05-05', '2017-06-01', NULL, 'nazwa.pl sp. z o.o.', NULL, 'www.nazwa.pl', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns1.nazwa.pl.', 'ns2.nazwa.pl.', 'ns3.nazwa.pl.', NULL, NULL, NULL, NULL, NULL, NULL),
(NULL, 'lacuochinasopraffina.com', '2016-08-01 14:02:33', '2010-11-25', '2014-11-10', '2019-11-25', 433, 'OVH, SAS', 'whois.ovh.com', 'http://www.ovh.com', 'Anconitano Veruska', NULL, 'lacuochinasopraffina.com, office #2827566, c/o OwO, BP80157', '59053', NULL, 'Roubaix Cedex 1', 'France', 'p5a37xy5yrjksdcmol4j@b.o-w-o.info', '+33.972101007', NULL, 'Anconitano Veruska', NULL, 'lacuochinasopraffina.com, office #2827566, c/o OwO, BP80157', '59053', NULL, 'Roubaix Cedex 1', 'France', 'uprzu7vl9gdy1y9qbcny@c.o-w-o.info', '+33.972101007', NULL, 'Giuseppe Milo', 'Giuseppe Milo', 'Windmill lane, The Windmill apt 85', 'Dublin', NULL, '2', 'Ireland', 'd94rok7ub2d630mzwq3g@l.o-w-o.info', '+353.870958053', '+39.695270100', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns1.first-ns.de', 'robotns2.second-ns.de', 'robotns3.second-ns.com', NULL, 'clientTransferProhibited', 'clientDeleteProhibited', NULL, NULL, NULL),
(NULL, 'lead-king.net', '2016-08-01 14:02:32', '2007-09-08', '2015-10-07', '2016-09-08', 291, 'DNC Holdings, Inc.', 'whois.directnic.com', 'http://www.directnic.com', 'Charles Truett', 'DS Enterprises', '3531 Carsons Ridge Way', 'Sevierville', 'TN', '37862', 'United States', 'admin@paysforever.com', '+1.8439026332', NULL, 'Charles Truett', 'DS Enterprises', '3531 Carsons Ridge Way', 'Sevierville', 'TN', '37862', 'United States', 'admin@paysforever.com', '+1.8439026332', NULL, 'Charles Truett', 'DS Enterprises', '3531 Carsons Ridge Way', 'Sevierville', 'TN', '37862', 'United States', 'admin@paysforever.com', '+1.8439026332', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns102254.rapidvps.net', 'ns14831.rapidvps.net', NULL, NULL, 'clientTransferProhibited', 'clientUpdateProhibited', 'clientDeleteProhibited', NULL, NULL),
(NULL, 'livejournal.com', '2016-08-01 14:02:35', '1999-04-15', '2011-10-17', '2018-04-15', 146, 'GoDaddy.com, LLC', 'whois.godaddy.com', 'http://www.godaddy.com', 'LiveJournal Registrant', 'LiveJournal, Inc.', '430 Main St.', 'San Francisco', 'California', '94105', 'United States', 'domains@livejournalinc.com', '+1.4154948014', '+1.4159066073', 'LiveJournal Admin', 'LiveJournal, Inc.', '430 Main St.', 'San Francisco', 'California', '94105', 'United States', 'domains@livejournalinc.com', '+1.4154948014', '+1.4159066073', 'LiveJournal NOC', 'LiveJournal, Inc.', '430 Main St.', 'San Francisco', 'California', '94105', 'United States', 'domains@livejournalinc.com', '+1.4154948014', '+1.4159066073', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns1.cdnetdns.net', 'ns2.cdnetdns.net', NULL, NULL, 'clientTransferProhibited', 'clientUpdateProhibited', 'clientRenewProhibited', 'clientDeleteProhibited', NULL),
(NULL, 'logosware.com', '2016-08-01 14:02:32', '2001-05-29', '2015-07-13', '2017-05-29', 49, 'GMO INTERNET, INC.', 'whois.discount-domain.com', 'http://www.onamae.com', 'Masaru Ishigami', 'Masaru Ishigami', '1-9-1 Sakura', 'Tsukuba-shi', 'ibaraki', '305-0003', 'Japan', 'admin@onamae.com', '+81.9999999999', NULL, 'yukiko ikura', 'logosware', 'Kenkyugakuen citia-moi bldg502', 'Tsukuba-shi', 'Ibaraki', '305-0817', 'Japan', 'cag@logosware.com', '+81.298598708', '+81.298598707', 'Masaru Ishigami', 'Masaru Ishigami', '1-9-1 Sakura', 'Tsukuba-shi', 'Ibaraki', '305-0003', 'Japan', 'ishigamim@logosware.com', '+81.298571294', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns-1272.awsdns-31.org', 'ns-1607.awsdns-08.co.uk', 'ns-381.awsdns-47.com', 'ns-1014.awsdns-62.net', 'ok', NULL, NULL, NULL, NULL),
(NULL, 'luanren.com', '2016-08-01 14:02:38', '2006-07-12', '2015-07-12', '2020-07-12', 120, 'XINNET TECHNOLOGY CORPORATION', 'whois.paycenter.com.cn', 'http://www.xinnet.com', 'zhiqi xu', 'luanshixinlanhaiwenhuachuanmeiyouxiangongsi', 'luanshi meishanzhonglu', 'liuanshi', 'anhuisheng', '230031', 'China', 'viva@yeah.net', '+00.13805646611', '+00.13805646611', 'xuzhiqi', 'xuzhiqi', 'luan city', 'luan city', 'anhui', '237000', 'China', 'vivia@yeah.net', '+86.05643318128', '+86.05643318128', 'xuzhiqi', 'xuzhiqi', 'luan city', 'luan city', 'anhui', NULL, 'China', 'vivia@yeah.net', '+86.05643318128', '+86.05643318128', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns3.dnsv2.com', 'ns4.dnsv2.com', NULL, NULL, 'ok', NULL, NULL, NULL, NULL),
(NULL, 'luo8.com', '2016-08-01 14:02:39', '2009-06-12', '2016-07-11', '2019-06-12', 471, 'Bizcn.com,Inc.', 'whois.bizcn.com', 'http://www.bizcn.com', 'xiaohui xiaohui', 'hu xiaohui', 'SHANG HAI', 'SHANG HAI', 'SHANG', '230051', 'China', '2373509666@qq.com', '+86.13601892404', '+86.5518097960', 'xianmin Wu', 'Wuxianmin', 'Shang hai zhang yang lu 1662 nong', 'shanghai', 'shanghai', '201800', 'China', 'mgcxq@qq.com', '+86.50281932', '+86.50281932', 'xianmin Wu', 'Wuxianmin', 'Shang hai zhang yang lu 1662 nong', 'shanghai', 'shanghai', '201800', 'China', 'mgcxq@qq.com', '+86.50281932', '+86.50281932', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'f1g1ns1.dnspod.net', 'f1g1ns2.dnspod.net', NULL, NULL, 'clientDeleteProhibited', 'clientTransferProhibited', NULL, NULL, NULL),
(NULL, 'luxuryportfolio.com', '2016-08-01 14:02:33', '2005-01-20', '2015-12-25', '2017-01-21', 106, 'Ascio Technologies, Inc', 'whois.ascio.com', 'http://www.ascio.com', 'Reliance Relocation Services  INC', 'Reliance Relocation Services, INC.', '161 N. Clark St. Suite #1250', 'Chicago', 'IL', '60601', 'United States', 'jpierce@leadingre.com', '+1.3124240400', '+1.3124240439', 'Reliance Relocation Services, INC', 'Reliance Relocation Services, INC.', '161 N. Clark St. Suite #1250', 'Chicago', 'IL', '60601', 'United States', 'jpierce@leadingre.com', '+1.3124240400', '+1.3124240439', 'Jason Pierce', 'Reliance Relocation Services, INC', '161 N. Clark St. Suite #1250', 'Chicago', 'IL', '60601', 'United States', 'jpierce@leadingre.com', '+1.3124240400', '+1.3124240400', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns0.dnsmadeeasy.com', 'ns1.dnsmadeeasy.com', 'ns2.dnsmadeeasy.com', 'ns3.dnsmadeeasy.com', 'OK', NULL, NULL, NULL, NULL),
(NULL, 'mailjol.net', '2016-08-01 14:02:35', '2004-03-18', '2016-07-29', '2017-03-18', 1479, 'NameSilo, LLC', 'whois.namesilo.com', 'https://www.namesilo.com/', 'Domain Administrator', 'See PrivacyGuardian.org', '1928 E. Highland Ave. Ste F104 PMB# 255', 'Phoenix', 'AZ', '85016', 'United States', 'pw-2e805501565e86534c4903dcd4134bab@privacyguardian.org', '+1.3478717726', NULL, 'Domain Administrator', 'See PrivacyGuardian.org', '1928 E. Highland Ave. Ste F104 PMB# 255', 'Phoenix', 'AZ', '85016', 'United States', 'pw-2e805501565e86534c4903dcd4134bab@privacyguardian.org', '+1.3478717726', NULL, 'Domain Administrator', 'See PrivacyGuardian.org', '1928 E. Highland Ave. Ste F104 PMB# 255', 'Phoenix', 'AZ', '85016', 'United States', 'pw-2e805501565e86534c4903dcd4134bab@privacyguardian.org', '+1.3478717726', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns1.mailjol.net', 'ns2.mailjol.net', NULL, NULL, 'clientUpdateProhibited', 'clientRenewProhibited', 'clientDeleteProhibited', 'clientTransferProhibited', NULL),
(NULL, 'mazameer.com', '2016-08-01 14:02:34', '2005-04-08', '2016-04-12', '2017-04-08', 48, 'ENOM, INC.', 'whois.enom.com', 'www.enom.com', 'ADMIN EXA', 'DOOOK HOSTING DOOOK.NET', 'SFRA', 'BURAIDAH', NULL, '81999', 'Saudi Arabia', 'domains@exa.com.sa', NULL, '+966.9661', 'SAMI ALHELWAH', 'DOOOK HOSTING DOOOK.NET', 'SFRA', 'BURAIDAH', 'QASSIM', '81999', 'Saudi Arabia', 'sbt_alkraam@hotmail.com', '+966.55130222', '+966.63855905', 'SAMI ALHELWAH', 'DOOOK HOSTING DOOOK.NET', 'SFRA', 'BURAIDAH', 'QASSIM', '81999', 'Saudi Arabia', 'sbt_alkraam@hotmail.com', '+966.55130222', '+966.63855905', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns1.exaservers.com', 'ns11.nileweb.com', 'ns12.nileweb.com', 'ns2.exaservers.com', 'clientTransferProhibited', NULL, NULL, NULL, NULL),
(NULL, 'medisyskart.com', '2016-08-01 14:02:34', '2015-04-04', '2015-04-04', '2020-04-04', 48, 'ENOM, INC.', 'whois.enom.com', 'www.enom.com', 'DILEEP SHUKLA', 'MEDISYS UNIVERSAL PVT. LTD.', 'SCO 143, 2ND FLOOR, MDC SECTOR 5,', 'PANCHKULA', 'HARYANA', '134109', 'India', 'shukla@medisysbiotech.com', '+91.9816710004', NULL, 'DILEEP SHUKLA', 'MEDISYS UNIVERSAL PVT. LTD.', 'SCO 143, 2ND FLOOR, MDC SECTOR 5,', 'PANCHKULA', 'HARYANA', '134109', 'India', 'shukla@medisysbiotech.com', '+91.9816710004', NULL, 'DILEEP SHUKLA', 'MEDISYS UNIVERSAL PVT. LTD.', 'SCO 143, 2ND FLOOR, MDC SECTOR 5,', 'PANCHKULA', 'HARYANA', '134109', 'India', 'shukla@medisysbiotech.com', '+91.9816710004', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns4.e2enetworks.net.in', 'ns5.e2enetworks.net.in', NULL, NULL, 'ok', NULL, NULL, NULL, NULL),
(NULL, 'miniplanes.fr', '2016-08-01 14:02:31', '2006-10-25', '2015-09-25', NULL, NULL, 'OVH', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Minigroup 1, rue Louis Pasteur 44119 Treillieres', NULL, NULL, NULL, NULL, 'heb@minigroup.fr', '+33 2 53 35 51 16', NULL, NULL, NULL, 'OVH 140, quai du Sartel 59100 Roubaix', NULL, NULL, NULL, NULL, 'tech@ovh.net', '+33 8 99 70 17 61', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ACTIVE', NULL, NULL, NULL, NULL),
(NULL, 'motea.com', '2016-08-01 14:02:32', '2003-03-20', '2016-02-13', '2017-03-20', 83, '1&1 Internet SE', 'whois.1and1.com', 'http://1and1.com', 'Peter Boschmann', 'Motea GmbH', 'Oststrasse 36', 'Wiehl', NULL, '51674', 'Germany', 'info@bs-motoparts.com', '+49.226299920', NULL, 'Peter Boschmann', 'Motea GmbH', 'Oststrasse 36', 'Wiehl', NULL, '51674', 'Germany', 'info@bs-motoparts.com', '+49.226299920', NULL, 'Hostmaster EINSUNDEINS', '1&1 Internet AG', 'Brauerstr. 48', 'Karlsruhe', NULL, '76135', 'Germany', 'hostmaster@1und1.de', '+49.7219600', '+49.72191374248', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns-de.1and1-dns.de', 'ns-de.1and1-dns.biz', 'ns-de.1and1-dns.com', 'ns-de.1and1-dns.org', 'clientTransferProhibited', NULL, NULL, NULL, NULL),
(NULL, 'mrblue.com', '2016-08-01 14:02:35', '2002-12-04', '2015-12-03', '2018-12-04', 100, 'Whois Networks Co., Ltd.', 'whois.yesnic.com', 'http://yesnic.com', 'Mr.Blue Corporation', 'Mr.Blue Corporation', 'Donggyo-dong Mapo-gu Seoul 5th Fl. Cheong Wun Bldg.', '205-7', NULL, '121-819', 'Korea', 'jina@mrblue.com', '+82.23370610', NULL, 'Choi Jin A', 'Choi Jin A', 'Donggyo-dong Mapo-gu Seoul 5th Fl. Cheong Wun Bldg.', '205-7', NULL, '121-819', 'Korea', 'jina@mrblue.com', '+82.23370610', NULL, 'whois co.,ltd', 'whois co.,ltd', '2Fl Seobuk BD 740-3 Yeoksam-dong Gangnam-gu Seoul', 'KOREA', NULL, '135-080', 'Korea', 'whois@whois.co.kr', '+8225574259', '+8223252259', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns.ultraweb.co.kr', 'ns2.thundernet.co.kr', NULL, NULL, 'clientTransferProhibited', NULL, NULL, NULL, NULL),
(NULL, 'mugoonghwa.com', '2016-08-01 14:02:35', '2015-08-14', '2016-07-12', '2017-08-14', 1489, 'Megazone Corp., dba HOSTING.KR', 'whois.hosting.kr', 'http://www.hosting.kr', 'Cencloud', 'Cencloud', NULL, NULL, NULL, NULL, NULL, 'daysis77@gmail.com', NULL, NULL, 'Cencloud', 'Cencloud', NULL, NULL, NULL, NULL, NULL, 'daysis77@gmail.com', NULL, NULL, 'Cencloud', 'Cencloud', NULL, NULL, NULL, NULL, NULL, 'daysis77@gmail.com', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns1.hosting.co.kr', 'ns2.hosting.co.kr', NULL, NULL, 'Privacy Protect', NULL, NULL, NULL, NULL),
(NULL, 'myfirstam.com', '2016-08-01 14:02:48', '2000-06-06', '2016-02-24', '2017-06-06', 292, 'MarkMonitor, Inc.', 'whois.markmonitor.com', 'http://www.markmonitor.com', 'DNS Admin', 'FATCO Holdings, LLC', '1 First American Way,', 'Santa Ana', 'CA', '92707', 'United States', 'dnsadmin@firstam.com', '+1.7142503000', '+1.7144819243', 'DNS Admin', 'FATCO Holdings, LLC', '1 First American Way,', 'Santa Ana', 'CA', '92707', 'United States', 'dnsadmin@firstam.com', '+1.7142503000', '+1.7144819243', 'DNS Admin', 'FATCO Holdings, LLC', '1 First American Way,', 'Santa Ana', 'CA', '92707', 'United States', 'dnsadmin@firstam.com', '+1.7142503000', '+1.7144819243', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0.dal.soa.firstam.com', '0.sna.soa.firstam.com', NULL, NULL, 'clientUpdateProhibited', 'clientTransferProhibited', 'clientDeleteProhibited', NULL, NULL),
(NULL, 'mywealthgenerators.com', '2016-08-01 14:02:34', '2013-05-08', '2016-05-09', '2017-05-08', 83, '1&1 Internet SE', 'whois.1and1.com', 'http://1and1.com', 'Annette Raynor', 'Wealth Engineering', '745 Hope Road', 'Eatontown', 'NJ', '07724', 'United States', 'annette@wealtheng.com', '+1.7328894309', NULL, 'Annette Raynor', 'Wealth Engineering', '745 Hope Road', 'Eatontown', 'NJ', '07724', 'United States', 'annette@wealtheng.com', '+1.7328894309', NULL, 'Hostmaster ONEANDONE', '1&1 Internet Inc.', '701 Lee Rd. Suite 300', 'Chesterbrook', 'PA', '19087', 'United States', 'hostmaster@1and1.com', '+1.8774612631', '+1.6105601501', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'clay.ns.cloudflare.com', 'lorna.ns.cloudflare.com', NULL, NULL, 'clientTransferProhibited', 'autoRenewPeriod', NULL, NULL, NULL),
(NULL, 'nettikaravaani.com', '2016-08-01 14:02:34', '2005-10-19', '2016-05-25', '2020-10-19', 69, 'TUCOWS, INC.', 'whois.tucows.com', 'http://tucowsdomains.com', 'Veli-Matti Vanninmaja', 'NettiX Oy', 'Maistraatinportti 1', 'Helsinki', NULL, '00240', 'Finland', 'vellu@nettix.fi', '+358.405271075', NULL, 'Fiare IT', 'Fiare Oy', 'Tammasaarenkatu 1', 'Helsinki', NULL, '00180', 'Finland', 'domains@fiare.fi', '+358.405048820', NULL, 'Fiare IT', 'Fiare Oy', 'Tammasaarenkatu 1', 'Helsinki', NULL, '00180', 'Finland', 'domains@fiare.fi', '+358.405048820', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'pete.ns.cloudflare.com', 'hope.ns.cloudflare.com', NULL, NULL, 'ok', NULL, NULL, NULL, NULL),
(NULL, 'new-art-nude.net', '2016-08-01 14:02:32', '2013-03-25', '2016-07-15', '2017-03-25', 1418, 'EVOPLUS LTD', 'whois.evonames.com', 'https://evonames.com/', 'WhoisProtectService.net', 'PROTECTSERVICE, LTD.', '27 Old Gloucester Street', 'London', NULL, 'WC1N 3AX', NULL, 'new-art-nude.net@whoisprotectservice.net', '+44.02074195061', NULL, 'WhoisProtectService.net', 'PROTECTSERVICE, LTD.', '27 Old Gloucester Street', 'London', NULL, 'WC1N 3AX', NULL, 'new-art-nude.net@whoisprotectservice.net', '+44.02074195061', NULL, 'WhoisProtectService.net', 'PROTECTSERVICE, LTD.', '27 Old Gloucester Street', 'London', NULL, 'WC1N 3AX', NULL, 'new-art-nude.net@whoisprotectservice.net', '+44.02074195061', NULL, 'WhoisProtectService.net', 'PROTECTSERVICE, LTD.', '27 Old Gloucester Street', 'London', NULL, 'WC1N 3AX', NULL, 'new-art-nude.net@whoisprotectservice.net', '+44.02074195061', NULL, 'ns1.rus-sex-girls.net', 'ns2.rus-sex-girls.net', NULL, NULL, 'clientUpdateProhibited', 'clientDeleteProhibited', 'clientTransferProhibited', NULL, NULL),
(NULL, 'onetouch.com', '2016-08-01 14:02:35', '1995-01-12', '2016-01-07', '2017-01-11', 299, 'CSC CORPORATE DOMAINS, INC.', 'whois.corporatedomains.com', NULL, 'The Domains', 'Johnson & Johnson', 'One Johnson & Johnson Plaza', 'New Brunswick', 'NJ', '08933', 'United States', 'domains@corus.jnj.com', '+1.7325243245', '+1.7325246341', 'The Domains', 'Johnson & Johnson', 'One Johnson & Johnson Plaza', 'New Brunswick', 'NJ', '08933', 'United States', 'domains@corus.jnj.com', '+1.7325243245', '+1.7325246341', 'The Hostmaster', 'Johnson & Johnson NCS', '1003 US Hway 202 N', 'Raritan', 'NJ', '08869', 'United States', 'extdnsreqs@its.jnj.com', '+1.8009002555', '+1.9086554126', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns3.jnj.com', 'ns1.jnj.com', 'ns5.jnj.com', NULL, 'clientTransferProhibited', NULL, NULL, NULL, NULL),
(NULL, 'online-clip.com', '2016-08-01 14:02:32', '2016-03-04', '2016-03-04', '2017-03-04', 2487, 'Internet Domain Service BS Corp.', 'whois.internet.bs', 'http://www.internetbs.net', 'Domain Admin', 'Whois Privacy Corp.', 'Ocean Centre, Montagu Foreshore, East Bay Street', 'Nassau', 'New Providence', '0000', 'Bahamas', 'online-clip.com-owner@customers.whoisprivacycorp.com', '+1.5163872248', NULL, 'Domain Admin', 'Whois Privacy Corp.', 'Ocean Centre, Montagu Foreshore, East Bay Street', 'Nassau', 'New Providence', '0000', 'Bahamas', 'online-clip.com-admin@customers.whoisprivacycorp.com', '+1.5163872248', NULL, 'Domain Admin', 'Whois Privacy Corp.', 'Ocean Centre, Montagu Foreshore, East Bay Street', 'Nassau', 'New Providence', '0000', 'Bahamas', 'online-clip.com-tech@customers.whoisprivacycorp.com', '+1.5163872248', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns-canada.topdns.com', 'ns-uk.topdns.com', 'ns-usa.topdns.com', NULL, 'clientTransferProhibited', NULL, NULL, NULL, NULL),
(NULL, 'online-porno.tv', '2016-08-01 14:02:31', '2015-03-27', '2016-06-27', '2017-03-27', 2487, 'Internet Domain Service BS Corp.', 'whois.internet.bs', 'http://www.internetbs.net', 'Domain Admin', 'Whois Privacy Corp.', 'Ocean Centre, Montagu Foreshore, East Bay Street', 'Nassau', 'New Providence', '0000', 'Bahamas', '552f46benpusua8o@5225b4d0pi3627q9.whoisprivacycorp.com', '+1.5163872248', NULL, 'Domain Admin', 'Whois Privacy Corp.', 'Ocean Centre, Montagu Foreshore, East Bay Street', 'Nassau', 'New Providence', '0000', 'Bahamas', '552f46beh2vr28o0@5225b4d0pi3627q9.whoisprivacycorp.com', '+1.5163872248', NULL, 'Domain Admin', 'Whois Privacy Corp.', 'Ocean Centre, Montagu Foreshore, East Bay Street', 'Nassau', 'New Providence', '0000', 'Bahamas', '552f46beglhvnbj9@5225b4d0pi3627q9.whoisprivacycorp.com', '+1.5163872248', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns1.mchost.ru', 'ns2.mchost.ru', 'ns3.mchost.ru', 'ns4.mchost.ru', 'clientTransferProhibited', NULL, NULL, NULL, NULL),
(NULL, 'pdfbooksplanet.org', '2016-08-01 14:02:31', '2012-12-23', '2015-04-08', '2017-12-23', 1564, 'TLD Registrar Solutions Ltd.', NULL, NULL, 'Domain Admin', 'Whois Privacy Corp.', 'Ocean Centre, Montagu Foreshore East Bay Street', 'Nassau', 'New Providence', '0000', 'Bahamas', '54d42a59pdso2les@5225b4d0pi3627q9.whoisprivacycorp.com', '+1.5163872248', NULL, 'Domain Admin', 'Whois Privacy Corp.', 'Ocean Centre, Montagu Foreshore East Bay Street', 'Nassau', 'New Providence', '0000', 'Bahamas', '54d42a5bclzxbgz7@5225b4d0pi3627q9.whoisprivacycorp.com', '+1.5163872248', NULL, 'Domain Admin', 'Whois Privacy Corp.', 'Ocean Centre, Montagu Foreshore East Bay Street', 'Nassau', 'New Providence', '0000', 'Bahamas', '54d42a5an0ti2nvq@5225b4d0pi3627q9.whoisprivacycorp.com', '+1.5163872248', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'iris.ns.cloudflare.com', 'marty.ns.cloudflare.com', NULL, NULL, 'clientTransferProhibited', NULL, NULL, NULL, NULL),
(NULL, 'portcheck.me', '2016-08-01 14:02:32', '2016-04-26', '2016-06-25', '2017-04-26', 625, 'Name.com LLC', NULL, NULL, 'Whois Agent', 'Whois Privacy Protection Service, Inc.', 'PO Box 639', 'Kirkland', 'WA', '98083', 'United States', 'portcheck.me@protecteddomainservices.com', '+1.4252740657', '+1.4259744730', 'Whois Agent', 'Whois Privacy Protection Service, Inc.', 'PO Box 639', 'Kirkland', 'WA', '98083', 'United States', 'portcheck.me@protecteddomainservices.com', '+1.4252740657', '+1.4259744730', 'Whois Agent', 'Whois Privacy Protection Service, Inc.', 'PO Box 639', 'Kirkland', 'WA', '98083', 'United States', 'portcheck.me@protecteddomainservices.com', '+1.4252740657', '+1.4259744730', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'heather.ns.cloudflare.com', 'adam.ns.cloudflare.com', NULL, NULL, 'clientTransferProhibited', NULL, NULL, NULL, NULL),
(NULL, 'psoklahoma.com', '2016-08-01 14:02:33', '2004-08-04', '2016-07-03', '2017-08-04', 292, 'MarkMonitor, Inc.', 'whois.markmonitor.com', 'http://www.markmonitor.com', 'American Electric Power', 'AEP Service Corp.', '1 Riverside Plaza,', 'Columbus', 'OH', '43215', 'United States', 'internetdomain_corpcomm@aep.com', '+1.6147162398', NULL, 'Corporate Communications', 'AEP Service Corp', '1 Riverside Plaza,', 'Columbus', 'OH', '43215', 'United States', 'internetdomain_corpcomm@aep.com', '+1.6147162398', '+1.6147161980', 'Infrastructure Applications', 'AEP Service Corp', '1 Riverside Plaza, 6th Floor', 'Columbus', 'OH', '43215', 'United States', 'internetdomain_techrep@aep.com', '+1.6147163640', '+1.6147162507', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns3.aep.com', 'ns4.aep.com', NULL, NULL, 'clientUpdateProhibited', 'clientTransferProhibited', 'clientDeleteProhibited', 'serverUpdateProhibited', NULL),
(NULL, 'rus-game.net', '2016-08-01 14:02:32', '2012-09-08', '2016-07-03', '2017-09-08', 303, 'PDR Ltd. d/b/a PublicDomainRegistry.com', 'whois.publicdomainregistry.com', 'www.publicdomainregistry.com', 'Evgenij Smakotin', 'N/A', 'Vysotskogo 3 k. 350', 'Novosibirsk', 'Novosibirskaja oblast', '630133', 'Russian Federation', 'rashtlork@gmail.com', '+7.79607878960', NULL, 'Evgenij Smakotin', 'N/A', 'Vysotskogo 3 k. 350', 'Novosibirsk', 'Novosibirskaja oblast', '630133', 'Russian Federation', 'rashtlork@gmail.com', '+7.79607878960', NULL, 'Evgenij Smakotin', 'N/A', 'Vysotskogo 3 k. 350', 'Novosibirsk', 'Novosibirskaja oblast', '630133', 'Russian Federation', 'rashtlork@gmail.com', '+7.79607878960', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns1.aiwebhost.net', 'ns2.aiwebhost.net', 'ns3.aiwebhost.net', NULL, 'clientTransferProhibited', NULL, NULL, NULL, NULL),
(NULL, 'sangsangmadang.com', '2016-08-01 14:02:32', '2004-10-27', '2015-10-16', '2016-10-27', 444, 'INAMES CO., LTD.', 'whois.inames.co.kr', 'www.inames.co.kr', 'kueon young min', 'kueon young min', '509,kosmo Tower,1002 Daechi-dong, Gangnam-gu', 'Seoul', NULL, '135280', 'Korea', 'ohmygod@innodis.co.kr', '+82.234846712', '+82.234044466', 'innodis Co.,Ltd.', 'innodis Co.,Ltd.', '509,kosmo Tower,1002 Daechi-dong, Gangnam-gu', 'Seoul', NULL, '135280', 'Korea', 'ohmygod@innodis.co.kr', '+82.234846712', '+82.234044466', 'innodis Co.,Ltd.', 'innodis Co.,Ltd.', '509,kosmo Tower,1002 Daechi-dong, Gangnam-gu', 'Seoul', NULL, '135280', 'Korea', 'ohmygod@innodis.co.kr', '+82.234846712', '+82.234044466', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns1.innodis.co.kr', 'ns2.innodis.co.kr', 'ns3.innodis.co.kr', 'ns4.innodis.co.kr', 'ok', NULL, NULL, NULL, NULL),
(NULL, 'scribophile.com', '2016-08-01 14:02:34', '2007-11-15', '2016-04-04', '2018-11-15', 625, 'Name.com, Inc.', 'whois.name.com', 'http://www.name.com', 'Whois Agent', 'Whois Privacy Protection Service, Inc.', 'PO Box 639', 'Kirkland', 'WA', '98083', 'United States', 'scribophile.com@protecteddomainservices.com', '+1 4252740657', '+1 4259744730', 'Whois Agent', 'Whois Privacy Protection Service, Inc.', 'PO Box 639', 'Kirkland', 'WA', '98083', 'United States', 'scribophile.com@protecteddomainservices.com', '+1 4252740657', '+1 4259744730', 'Whois Agent', 'Whois Privacy Protection Service, Inc.', 'PO Box 639', 'Kirkland', 'WA', '98083', 'United States', 'scribophile.com@protecteddomainservices.com', '+1 4252740657', '+1 4259744730', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'jake.ns.cloudflare.com', 'molly.ns.cloudflare.com', NULL, NULL, 'clientTransferProhibited', NULL, NULL, NULL, NULL),
(NULL, 'selgros24.pl', '2016-08-01 14:02:30', '2012-05-21', '2015-05-07', '2018-05-21', NULL, 'premium.pl Sp. z o.o.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns1.premium.pl.', 'ns2.premium.pl.', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(NULL, 'service-voyages.com', '2016-08-01 14:02:38', '2003-05-12', '2016-04-27', '2017-05-12', 88, 'NAMEBAY', 'whois.namebay.com', 'www.namebay.com', 'DOMAINS MANAGER', 'KARAVEL SAS', '17 rue de lEchiquier', 'PARIS', 'ILE DE FRANCE', '75010', 'France', 'ndd@karavel.com', '+33.148012600', '+33.148012636', 'DOMAINS MANAGER', 'KARAVEL SAS', '17 rue de lEchiquier', 'PARIS', 'ILE DE FRANCE', '75010', 'France', 'ndd@karavel.com', '+33.148012600', '+33.148012636', 'DOMAIN TECH CONTACT', 'KARAVEL SA', '17 rue de lEchiquier', 'PARIS', 'ILE DE FRANCE', '75010', 'France', 'sysadmin@karavel.com', '+33.148012623', '+33.148012636', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'dns1.karavel.com', 'ns-cloud-e1.googledomains.com', 'ns-cloud-e2.googledomains.com', 'dns2.karavel.com', 'ok', NULL, NULL, NULL, NULL),
(NULL, 'sexsexvideo.com', '2016-08-01 14:02:32', '2013-05-16', '2016-07-15', '2017-05-16', 1418, 'EVOPLUS LTD', 'whois.evonames.com', 'https://evonames.com/', 'WhoisProtectService.net', 'PROTECTSERVICE, LTD.', '27 Old Gloucester Street', 'London', NULL, 'WC1N 3AX', NULL, 'sexsexvideo.com@whoisprotectservice.net', '+44.02074195061', NULL, 'WhoisProtectService.net', 'PROTECTSERVICE, LTD.', '27 Old Gloucester Street', 'London', NULL, 'WC1N 3AX', NULL, 'sexsexvideo.com@whoisprotectservice.net', '+44.02074195061', NULL, 'WhoisProtectService.net', 'PROTECTSERVICE, LTD.', '27 Old Gloucester Street', 'London', NULL, 'WC1N 3AX', NULL, 'sexsexvideo.com@whoisprotectservice.net', '+44.02074195061', NULL, 'WhoisProtectService.net', 'PROTECTSERVICE, LTD.', '27 Old Gloucester Street', 'London', NULL, 'WC1N 3AX', NULL, 'sexsexvideo.com@whoisprotectservice.net', '+44.02074195061', NULL, 'ns1.sexsexvideo.com', 'ns2.sexsexvideo.com', NULL, NULL, 'ok', NULL, NULL, NULL, NULL),
(NULL, 'sexthaix.com', '2016-08-01 14:02:34', '2015-02-20', '2016-07-28', '2017-02-20', 1647, 'Hosting Concepts B.V. d/b/a Openprovider', 'whois.registrar.eu', 'http://www.registrar.eu', 'Microglo - 123Thaihost', NULL, 'Palm Street 177', 'Mahe', NULL, '000NA', 'Seychelles', 'support@microglollc.com', '+00.048512988', NULL, 'Microglo - 123Thaihost', NULL, 'Palm Street 177', 'Mahe', NULL, '000NA', 'Seychelles', 'support@microglollc.com', '+00.048512988', NULL, 'Microglo - 123Thaihost', NULL, 'Palm Street 177', 'Mahe', NULL, '000NA', 'Seychelles', 'support@microglollc.com', '+00.048512988', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'dawn.ns.cloudflare.com', 'ian.ns.cloudflare.com', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(NULL, 'sport-thieme.de', '2016-08-01 14:02:31', NULL, '2016-02-12', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Frank Jansen', NULL, 'Ehrenbergstr. 19', 'Berlin', NULL, '10245', 'Germany', 'e98a49600753691f5179bf62a67c990b-4432211@contact.gandi.net', '+49.3061070457', '+49.3061070457', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns-1509.awsdns-60.org', 'ns-2044.awsdns-63.co.uk', 'ns-22.awsdns-02.com', 'ns-590.awsdns-09.net', 'connect', NULL, NULL, NULL, NULL),
(NULL, 'star5t.com', '2016-08-01 14:02:33', '2016-03-23', '2016-03-23', '2017-03-23', 1362, 'REGTIME LTD.', 'whois.regtime.net', 'http://www.webnames.ru', 'Admin Star5B', 'Private Persone', 'ul. Privatcheskaya d. 5, kv.6', 'Moskva', 'Moskovskaya oblast', '636185', 'Russian Federation', 'admin@star5b.com', '+7.9111231231', NULL, 'Admin Star5B', 'Private Persone', 'ul. Privatcheskaya d. 5, kv.6', 'Moskva', 'Moskovskaya oblast', '636185', 'Russian Federation', 'admin@star5b.com', '+7.9111231231', NULL, 'Admin Star5B', 'Private Persone', 'ul. Privatcheskaya d. 5, kv.6', 'Moskva', 'Moskovskaya oblast', '636185', 'Russian Federation', 'admin@star5b.com', '+7.9111231231', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns5.upgradehost.ru', 'ns6.upgradehost.ru', NULL, NULL, 'OK', NULL, NULL, NULL, NULL),
(NULL, 'suckhoesacdep.net', '2016-08-01 14:02:33', '2013-12-25', '2015-10-30', '2016-12-25', 303, 'PDR Ltd. d/b/a PublicDomainRegistry.com', 'whois.publicdomainregistry.com', 'www.publicdomainregistry.com', 'Le Ngoc Dung', 'VNNetsoft', 'so 4,ngo 43, Nguyen Ngoc Nai, Thanh Xuan', 'Ha Noi', 'Ha Noi', '20000', 'Vietnam', 'thucphamthuoc.net@gmail.com', '+84.977144355', NULL, 'Le Ngoc Dung', 'VNNetsoft', 'so 4,ngo 43, Nguyen Ngoc Nai, Thanh Xuan', 'Ha Noi', 'Ha Noi', '20000', 'Vietnam', 'thucphamthuoc.net@gmail.com', '+84.977144355', NULL, 'Le Ngoc Dung', 'VNNetsoft', 'so 4,ngo 43, Nguyen Ngoc Nai, Thanh Xuan', 'Ha Noi', 'Ha Noi', '20000', 'Vietnam', 'thucphamthuoc.net@gmail.com', '+84.977144355', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'dnscp1.vnnetsoft.com', 'dnscp2.vnnetsoft.com', 'dnscp3.vnnetsoft.com', 'dnscp4.vnnetsoft.com', 'clientTransferProhibited', NULL, NULL, NULL, NULL),
(NULL, 'thebrunettediaries.com', '2016-08-01 14:02:35', '2013-12-02', '2015-11-06', '2016-12-02', 146, 'GoDaddy.com, LLC', 'whois.godaddy.com', 'http://www.godaddy.com', 'Registration Private', 'Domains By Proxy, LLC', 'DomainsByProxy.com 14747 N Northsight Blvd Suite 111, PMB 309', 'Scottsdale', 'Arizona', '85260', 'United States', 'thebrunettediaries.com@domainsbyproxy.com', '+1.4806242599', '+1.4806242598', 'Registration Private', 'Domains By Proxy, LLC', 'DomainsByProxy.com 14747 N Northsight Blvd Suite 111, PMB 309', 'Scottsdale', 'Arizona', '85260', 'United States', 'thebrunettediaries.com@domainsbyproxy.com', '+1.4806242599', '+1.4806242598', 'Registration Private', 'Domains By Proxy, LLC', 'DomainsByProxy.com 14747 N Northsight Blvd Suite 111, PMB 309', 'Scottsdale', 'Arizona', '85260', 'United States', 'thebrunettediaries.com@domainsbyproxy.com', '+1.4806242599', '+1.4806242598', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns41.domaincontrol.com', 'ns42.domaincontrol.com', NULL, NULL, 'clientTransferProhibited', 'clientUpdateProhibited', 'clientRenewProhibited', 'clientDeleteProhibited', NULL),
(NULL, 'thepatternsite.com', '2016-08-01 14:02:38', '2006-11-28', '2016-06-18', '2016-11-28', 69, 'TUCOWS, INC.', 'whois.tucows.com', 'http://tucowsdomains.com', 'Thomas Bulkowski', 'C/O InMotion Hosting, Inc.', '6100 Center Drive Suite 1190', 'Los Angeles', 'CA', '90045', 'United States', 'thepatternsite.com@dns-protect.net', '+1.3104556767', NULL, 'Thomas Bulkowski', 'C/O InMotion Hosting, Inc.', '6100 Center Drive Suite 1190', 'Los Angeles', 'CA', '90045', 'United States', 'thepatternsite.com@dns-protect.net', '+1.3104556767', NULL, 'Administrator Domain', 'InMotion Hosting, Inc.', '6100 Center Drive Suite 1190', 'Los Angeles', 'CA', '90045', 'United States', 'dns-admin@inmotionhosting.com', '+1.3109439858', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns.inmotionhosting.com', 'ns2.inmotionhosting.com', NULL, NULL, 'ok', NULL, NULL, NULL, NULL),
(NULL, 'thephotoargus.com', '2016-08-01 14:02:46', '2009-01-27', '2015-05-15', '2017-01-27', 146, 'GoDaddy.com, LLC', 'whois.godaddy.com', 'http://www.godaddy.com', 'Registration Private', 'Domains By Proxy, LLC', 'DomainsByProxy.com 14747 N Northsight Blvd Suite 111, PMB 309', 'Scottsdale', 'Arizona', '85260', 'United States', 'thephotoargus.com@domainsbyproxy.com', '+1.4806242599', '+1.4806242598', 'Registration Private', 'Domains By Proxy, LLC', 'DomainsByProxy.com 14747 N Northsight Blvd Suite 111, PMB 309', 'Scottsdale', 'Arizona', '85260', 'United States', 'thephotoargus.com@domainsbyproxy.com', '+1.4806242599', '+1.4806242598', 'Registration Private', 'Domains By Proxy, LLC', 'DomainsByProxy.com 14747 N Northsight Blvd Suite 111, PMB 309', 'Scottsdale', 'Arizona', '85260', 'United States', 'thephotoargus.com@domainsbyproxy.com', '+1.4806242599', '+1.4806242598', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns31.domaincontrol.com', 'ns32.domaincontrol.com', NULL, NULL, 'clientTransferProhibited', 'clientUpdateProhibited', 'clientRenewProhibited', 'clientDeleteProhibited', NULL),
(NULL, 'thomasandfriends.com', '2016-08-01 14:02:32', '1999-07-14', '2016-06-12', '2017-07-13', 292, 'MarkMonitor, Inc.', 'whois.markmonitor.com', 'http://www.markmonitor.com', 'Web Master', 'Gullane Thomas Limited', '5th Floor, Maple House, 149 Tottenham Court Road', 'LONDON', NULL, 'W1T 7NF', 'United Kingdom', 'proxyadm@mattel.com', '+44.2075542500', '+44.2073889321', 'Domain Administrator', 'Mattel, Inc.', '333 Continental Blvd.,', 'El Segundo', 'CA', '90245', 'United States', 'proxyadm@mattel.com', '+1.3102524220', '+1.3102523861', 'Domain Administrator', 'Mattel, Inc.', '333 Continental Blvd.,', 'El Segundo', 'CA', '90245', 'United States', 'proxyadm@mattel.com', '+1.3102524220', '+1.3102523861', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns1.markmonitor.com', 'ns2.markmonitor.com', 'ns5.markmonitor.com', 'ns6.markmonitor.com', 'clientUpdateProhibited', 'clientTransferProhibited', 'clientDeleteProhibited', NULL, NULL),
(NULL, 'transferticker.de', '2016-08-01 14:02:30', NULL, '2016-02-11', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Link11 Hostmaster', NULL, 'Lindleystrasse 12', 'Frankfurt', NULL, '60314', 'Germany', 'noc@link11.de', '+4969264929777', '+4969264929792', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns1.link11.de', 'ns2.link11.de', NULL, NULL, 'connect', NULL, NULL, NULL, NULL),
(NULL, 'trimhealthymama.com', '2016-08-01 14:02:35', '2011-09-20', '2016-04-14', '2016-09-20', 1154, 'FastDomain Inc.', 'whois.bluehost.com', 'http://www.bluehost.com/', 'JOHN GUSTY', 'TRIMHEALTHYMAMA.COM', '8875 PRIMM SPRINGS RD', 'PRIMM SPRINGS', 'TENNESSEE', '38476', NULL, 'johngusty@gmail.com', '+1.6154258386', NULL, 'JOHN GUSTY', 'TRIMHEALTHYMAMA.COM', '8875 PRIMM SPRINGS RD', 'PRIMM SPRINGS', 'TENNESSEE', '38476', NULL, 'johngusty@gmail.com', '+1.6154258386', NULL, 'BLUEHOST INC', 'BLUEHOST.COM', '550 E TIMPANOGOS PKWY', 'OREM', 'UTAH', '84097', NULL, 'whois@bluehost.com', '+1.8017659400', '+1.8017651992', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'buck.ns.cloudflare.com', 'megan.ns.cloudflare.com', NULL, NULL, 'clientTransferProhibited', NULL, NULL, NULL, NULL),
(NULL, 'uhbvn.org.in', '2016-08-01 14:02:31', '2013-11-09', '2015-11-09', '2016-11-09', NULL, 'Webiq Domains Solutions Pvt. Ltd. (R131-AFIN)', NULL, NULL, 'Uttar Haryana Bijli Vitran Nigam Limited', 'Uttar Haryana Bijli Vitran Nigam Limited', 'Vidyut Sadan, Plot No.: C16, Sector-6', 'Panchkula', 'Haryana', '134009', 'India', 'feedback@uhbvn.org', '+172.3019134', NULL, 'Uttar Haryana Bijli Vitran Nigam Limited', 'Uttar Haryana Bijli Vitran Nigam Limited', 'Vidyut Sadan, Plot No.: C16, Sector-6', 'Panchkula', 'Haryana', '134009', 'India', 'feedback@uhbvn.org', '+172.3019134', NULL, 'Uttar Haryana Bijli Vitran Nigam Limited', 'Uttar Haryana Bijli Vitran Nigam Limited', 'Vidyut Sadan, Plot No.: C16, Sector-6', 'Panchkula', 'Haryana', '134009', 'India', 'feedback@uhbvn.org', '+172.3019134', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'win7.oorja.com', 'win8.oorja.com', NULL, NULL, 'CLIENT TRANSFER PROHIBITED', NULL, NULL, NULL, NULL),
(NULL, 'vfw.org', '2016-08-01 14:02:30', '1996-02-29', '2016-03-03', '2026-03-02', 2, 'Network Solutions, LLC', NULL, NULL, 'VeteransofForeign Wars of United States', 'VeteransofForeign Wars of United States', '406 W 34th St', 'Kansas City', 'MO', '64111', 'United States', 'jtaylor@vfw.org', '+1.9999999999', NULL, 'VFW Registrar Admin', 'VFW', '406 W 34th St', 'Kansas City', 'MO', '64111', 'United States', 'registraradmin@vfw.org', '+1.8167563390', NULL, 'GNMC', 'GNMC', '3324 Hollenberg', 'Bridgeton', 'MO', '63044', 'United States', 'rm-hostmaster@ems.att.com', '+1.8003251898', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'cbru.br.ns.els-gms.att.net', 'cmtu.mt.ns.els-gms.att.net', NULL, NULL, 'clientTransferProhibited', NULL, NULL, NULL, NULL),
(NULL, 'vjienggtech.com', '2016-08-01 14:02:47', '2016-01-31', '2016-01-31', '2017-01-31', 146, 'GoDaddy.com, LLC', 'whois.godaddy.com', 'http://www.godaddy.com', 'Ujjwal Kumar', NULL, 'Lajpat Nagar 1', 'New Delhi', 'DL', '110024', 'India', 'ujjwaldubey@outlook.com', '+91.919711114867', NULL, 'Ujjwal Kumar', NULL, 'Lajpat Nagar 1', 'New Delhi', 'DL', '110024', 'India', 'ujjwaldubey@outlook.com', '+91.919711114867', NULL, 'Ujjwal Kumar', NULL, 'Lajpat Nagar 1', 'New Delhi', 'DL', '110024', 'India', 'ujjwaldubey@outlook.com', '+91.919711114867', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns2.md-in-47.webhostbox.net', 'ns1.md-in-47.webhostbox.net', NULL, NULL, 'clientTransferProhibited', 'clientUpdateProhibited', 'clientRenewProhibited', 'clientDeleteProhibited', NULL),
(NULL, 'warframe.trade', '2016-08-01 14:02:30', '2015-04-27', '2016-04-26', '2017-04-26', 69, 'Tucows Domains Inc.', 'whois.nic.trade', NULL, 'Dmitriy Chernukho', 'Private Person', 'Ubileinii, 60a, 42', 'Irkutsk', 'Irkutsk', '664000', 'Russian Federation', 'gormonn@rambler.ru', '+7.9148745227', NULL, 'Dmitriy Chernukho', 'Private Person', 'Ubileinii, 60a, 42', 'Irkutsk', 'Irkutsk', '664000', 'Russian Federation', 'gormonn@rambler.ru', '+7.9148745227', NULL, 'Dmitriy Chernukho', 'Private Person', 'Ubileinii, 60a, 42', 'Irkutsk', 'Irkutsk', '664000', 'Russian Federation', 'gormonn@rambler.ru', '+7.9148745227', NULL, 'Dmitriy Chernukho', 'Private Person', 'Ubileinii, 60a, 42', 'Irkutsk', 'Irkutsk', '664000', 'Russian Federation', 'gormonn@rambler.ru', '+7.9148745227', NULL, 'ns1.digitalocean.com', 'ns2.digitalocean.com', 'ns3.digitalocean.com', NULL, 'ok', NULL, NULL, NULL, NULL),
(NULL, 'webmproject.org', '2016-08-01 14:02:37', '2010-04-28', '2016-03-27', '2017-04-28', 292, 'MarkMonitor Inc.', NULL, NULL, 'DNS Admin', 'Google Inc.', '1600 Amphitheatre Parkway', 'Mountain View', 'CA', '94043', 'United States', 'dns-admin@google.com', '+1.6502530000', '+1.6506188571', 'DNS Admin', 'Google Inc.', '1600 Amphitheatre Parkway', 'Mountain View', 'CA', '94043', 'United States', 'dns-admin@google.com', '+1.6502530000', '+1.6506188571', 'DNS Admin', 'Google Inc.', '1600 Amphitheatre Parkway', 'Mountain View', 'CA', '94043', 'United States', 'dns-admin@google.com', '+1.6502530000', '+1.6506188571', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns2.google.com', 'ns1.google.com', 'ns3.google.com', 'ns4.google.com', 'clientDeleteProhibited', 'clientTransferProhibited', 'clientUpdateProhibited', NULL, NULL),
(NULL, 'wikidot.com', '2016-08-01 14:02:33', '2006-04-28', '2016-05-05', '2018-04-28', 48, 'ENOM, INC.', 'whois.enom.com', 'www.enom.com', 'MICHAL FRACKOWIAK', 'WIKIDOT INC. SA ODDZIAL W POLSCE', 'UL. KOPERNIKA 21', 'TORUN', 'KUJAWSKO-POMORSKIE', '87-100', 'Poland', 'domaincontact@wikidot.com', '+48.564754757', NULL, 'MICHAL FRACKOWIAK', 'WIKIDOT INC. SA ODDZIAL W POLSCE', 'UL. KOPERNIKA 21', 'TORUN', 'KUJAWSKO-POMORSKIE', '87-100', 'Poland', 'domaincontact@wikidot.com', '+48.564754757', NULL, 'MICHAL FRACKOWIAK', 'WIKIDOT INC. SA ODDZIAL W POLSCE', 'UL. KOPERNIKA 21', 'TORUN', 'KUJAWSKO-POMORSKIE', '87-100', 'Poland', 'domaincontact@wikidot.com', '+48.564754757', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns-1221.awsdns-24.org', 'ns-1873.awsdns-42.co.uk', 'ns-461.awsdns-57.com', 'ns-532.awsdns-02.net', 'clientTransferProhibited', NULL, NULL, NULL, NULL),
(NULL, 'woophoop.in', '2016-08-01 14:02:31', '2015-11-09', '2016-01-08', '2016-11-09', NULL, 'GoDaddy.com, LLC (R101-AFIN)', NULL, NULL, 'Suhani Dubey', 'bollyintrest', 't78 uper housing board colony Agara', 'Agra', 'Uttar Pradesh', '82001', 'India', 'rupalshrivastava104a@gmail.com', '+91.9999999999', NULL, 'Suhani Dubey', 'bollyintrest', 't78 uper housing board colony Agara', 'Agra', 'Uttar Pradesh', '82001', 'India', 'rupalshrivastava104a@gmail.com', '+91.9999999999', NULL, 'Suhani Dubey', 'bollyintrest', 't78 uper housing board colony Agara', 'Agra', 'Uttar Pradesh', '82001', 'India', 'rupalshrivastava104a@gmail.com', '+91.9999999999', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns41.domaincontrol.com', 'ns42.domaincontrol.com', NULL, NULL, 'CLIENT DELETE PROHIBITED', 'CLIENT RENEW PROHIBITED', 'CLIENT TRANSFER PROHIBITED', 'CLIENT UPDATE PROHIBITED', NULL),
(NULL, 'worldoftruckstr.com', '2016-08-01 14:02:32', '2015-07-15', '2016-07-14', '2017-07-15', 1091, 'IHS Telekom, Inc', 'whois.wishnames.com', 'www.ihs.com.tr', 'HST Medya', 'HST Medya', 'Hasan Elmaz Ofke P.O v7nnth', 'Istanbul', 'Istanbul', '000034080', 'Turkey', 'hasan_grup_@hotmail.com', '+90.05416161729', '+90.05416161729', 'HST Medya', 'HST Medya', 'Hasan Elmaz Ofke P.O v7nnth', 'Istanbul', 'Istanbul', '000034080', 'Turkey', 'hasan_grup_@hotmail.com', '+90.05416161729', '+90.05416161729', 'HST Medya', 'HST Medya', 'Hasan Elmaz Ofke P.O v7nnth', 'Istanbul', 'Istanbul', '000034080', 'Turkey', 'hasan_grup_@hotmail.com', '+90.05416161729', '+90.05416161729', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'jake.ns.cloudflare.com', 'leah.ns.cloudflare.com', NULL, NULL, 'clientTransferProhibited', NULL, NULL, NULL, NULL),
(NULL, 'zabaminecraft.com', '2016-08-01 14:02:32', '2014-12-18', '2015-11-21', '2018-12-18', 303, 'PDR Ltd. d/b/a PublicDomainRegistry.com', 'whois.publicdomainregistry.com', 'www.publicdomainregistry.com', 'sayoui', 'N/A', '16 136 Thian Thale 26 Yaek 5', 'bangkhunthian', 'Krung Thep Maha Nakhon Bangkok', '10150', 'Thailand', 'say_oui@hotmail.com', '+66.863072673', NULL, 'sayoui', 'N/A', '16 136 Thian Thale 26 Yaek 5', 'bangkhunthian', 'Krung Thep Maha Nakhon Bangkok', '10150', 'Thailand', 'say_oui@hotmail.com', '+66.863072673', NULL, 'sayoui', 'N/A', '16 136 Thian Thale 26 Yaek 5', 'bangkhunthian', 'Krung Thep Maha Nakhon Bangkok', '10150', 'Thailand', 'say_oui@hotmail.com', '+66.863072673', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'brit.ns.cloudflare.com', 'paul.ns.cloudflare.com', NULL, NULL, 'clientTransferProhibited', NULL, NULL, NULL, NULL),
(NULL, 'zailet.com', '2016-08-01 14:02:34', '2016-05-07', '2016-05-07', '2017-05-07', 146, 'GoDaddy.com, LLC', 'whois.godaddy.com', 'http://www.godaddy.com', 'Darvesh Punia', NULL, 'Dev Nagar, Karol Bagh, New Delhi', 'New Delhi', 'Delhi', '110005', 'India', 'vegittossj50@gmail.com', '+91.8826728083', NULL, 'Darvesh Punia', NULL, 'Dev Nagar, Karol Bagh, New Delhi', 'New Delhi', 'Delhi', '110005', 'India', 'vegittossj50@gmail.com', '+91.8826728083', NULL, 'Darvesh Punia', NULL, 'Dev Nagar, Karol Bagh, New Delhi', 'New Delhi', 'Delhi', '110005', 'India', 'vegittossj50@gmail.com', '+91.8826728083', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ns31.domaincontrol.com', 'ns32.domaincontrol.com', NULL, NULL, 'clientTransferProhibited', 'clientUpdateProhibited', 'clientRenewProhibited', 'clientDeleteProhibited', NULL),
(NULL, 'zukmobile.cc', '2016-08-01 14:02:33', '2015-06-29', '2016-08-01', '2017-06-29', 1479, 'NameSilo, LLC', 'whois.namesilo.com', 'https://www.namesilo.com/', 'Domain Administrator', 'See PrivacyGuardian.org', '1928 E. Highland Ave. Ste F104 PMB# 255', 'Phoenix', 'AZ', '85016', 'United States', 'pw-e652b0e0ee34b885cdb0b67024de4b5e@privacyguardian.org', '+1.3478717726', NULL, 'Domain Administrator', 'See PrivacyGuardian.org', '1928 E. Highland Ave. Ste F104 PMB# 255', 'Phoenix', 'AZ', '85016', 'United States', 'pw-e652b0e0ee34b885cdb0b67024de4b5e@privacyguardian.org', '+1.3478717726', NULL, 'Domain Administrator', 'See PrivacyGuardian.org', '1928 E. Highland Ave. Ste F104 PMB# 255', 'Phoenix', 'AZ', '85016', 'United States', 'pw-e652b0e0ee34b885cdb0b67024de4b5e@privacyguardian.org', '+1.3478717726', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'andy.ns.cloudflare.com', 'iris.ns.cloudflare.com', NULL, NULL, 'clientUpdateProhibited', 'clientRenewProhibited', 'clientDeleteProhibited', 'clientTransferProhibited', NULL);